Fri Sep 30 00:53:53 JST 2011  JM ML to Git Gateway

	* translation_list: [JM:00429]
	* draft/man2/ioctl.2: [JM:00429]
	* release/man2/ioctl.2: [JM:00429]

Thu Sep 22 09:04:55 JST 2011  JM ML to Git Gateway

	* translation_list: [JM:00424]
	* draft/man2/ioctl.2: [JM:00424]

Wed Sep 21 23:42:43 JST 2011  JM ML to Git Gateway

	* translation_list: [JM:00420]
	* draft/man2/ioctl.2: [JM:00420]

Fri Sep 16 00:24:49 JST 2011  JM ML to Git Gateway

	* translation_list: [JM:00406]
	* draft/man2/ioctl.2: [JM:00406]

Fri Sep 16 00:20:44 JST 2011  JM ML to Git Gateway

	* translation_list: [JM:00404]

Sat Sep 10 21:37:20 JST 2011  JM ML to Git Gateway

	* translation_list: [JM:00378]
	* draft/man2/ioctl.2: [JM:00378]
	* release/man2/ioctl.2: [JM:00378]

Tue Apr 27 02:05:10 2010  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* draft/man5/resolv.conf.5, release/man5/resolv.conf.5:
	[JM:13011], [JM:13013] "reverse IPv6 lookups" を
	「IPv6 アドレスの逆引き」に訂正

Sun Apr 25 12:01:31 JST 2010  JM ML to CVS Gateway

	* translation_list: [JM:13007]
	* draft/man2/fcntl.2: [JM:13007]
	* release/man2/fcntl.2: [JM:13007]

Sun Apr 25 06:01:41 JST 2010  JM ML to CVS Gateway

	* translation_list: [JM:13004]
	* draft/man2/sync_file_range.2: [JM:13004]
	* release/man2/sync_file_range.2: [JM:13004]

Sun Apr 25 06:01:40 JST 2010  JM ML to CVS Gateway

	* translation_list: [JM:13003]
	* draft/man2/sigaction.2: [JM:13003]
	* release/man2/sigaction.2: [JM:13003]

Sun Apr 25 06:01:39 JST 2010  JM ML to CVS Gateway

	* translation_list: [JM:13002]
	* draft/man2/open.2: [JM:13002]
	* release/man2/open.2: [JM:13002]

Sun Apr 25 06:01:37 JST 2010  JM ML to CVS Gateway

	* translation_list: [JM:13001]
	* draft/man2/mount.2: [JM:13001]
	* release/man2/mount.2: [JM:13001]

Sun Apr 25 06:01:36 JST 2010  JM ML to CVS Gateway

	* translation_list: [JM:13000]
	* draft/man2/fork.2: [JM:13000]
	* release/man2/fork.2: [JM:13000]

Sun Apr 25 06:01:35 JST 2010  JM ML to CVS Gateway

	* translation_list: [JM:12999]
	* draft/man3/strftime.3: [JM:12999]
	* release/man3/strftime.3: [JM:12999]

Sun Apr 25 06:01:34 JST 2010  JM ML to CVS Gateway

	* translation_list: [JM:12998]
	* draft/man3/fmemopen.3: [JM:12998]
	* release/man3/fmemopen.3: [JM:12998]

Sun Apr 25 06:01:33 JST 2010  JM ML to CVS Gateway

	* translation_list: [JM:12997]
	* draft/man5/resolv.conf.5: [JM:12997]
	* release/man5/resolv.conf.5: [JM:12997]

Sun Apr 25 06:01:32 JST 2010  JM ML to CVS Gateway

	* translation_list: [JM:13005]
	* draft/man2/setreuid.2: [JM:13005]
	* release/man2/setreuid.2: [JM:13005]

Sun Apr 25 06:01:30 JST 2010  JM ML to CVS Gateway

	* translation_list: [JM:12996]
	* draft/man8/ld.so.8: [JM:12996]
	* release/man8/ld.so.8: [JM:12996]

Sun Apr 25 05:41:44 2010  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* mmap.2, sendfile.2, seteuid.2, setpgid.2, getaddrinfo.3,
	getline.3, lockf.3, mq_notify.3, posix_memalign.3, telldir.3:
	v3.19 -> v3.24 での小さめの新規追加部分を反映

Sun Apr 18 01:06:12 2010  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* chown.2, clock_getres.2, clone.2, epoll_ctl.2, execve.2,
	faccessat.2, fchmodat.2, fchownat.2, fstatat.2, futimesat.2,
	getdents.2, getdomainname.2, getrusage.2, intro.2, linkat.2,
	mkdirat.2, mknodat.2, openat.2, pipe.2, poll.2, readlinkat.2,
	rename.2, renameat.2, stat.2, stime.2, symlinkat.2,
	timerfd_create.2, umount.2, unlinkat.2, gcvt.3, mkfifoat.3,
	posix_fallocate.3, realpath.3, seekdir.3, sem_post.3, strftime.3,
	timeradd.3, resolv.conf.5, capabilities.7, environ.7, hier.7,
	feature_test_macros.7, mq_overview.7, signal.7, time.7, udp.7:
	v3.24 で更新された少し変更が大き目の editorical な変更点を反映

Sat Apr 10 23:14:40 2010  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/: v3.24 に更新
	* translation_list: 上記反映
	* draft, release: minor/editorical な変更点を反映

Thu May 14 21:59:06 JST 2009  Kentaro Shirakata <argrath@ub32.org>

	* ecvt.3: リリース。
	* translation_list: 上記反映。

Thu Apr 23 00:01:33 JST 2009  JM ML to CVS Gateway

	* translation_list: [JM:12899]
	* draft/man3/ecvt.3: [JM:12899]

Wed Apr 22 01:25:59 2009  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/: v3.21 に更新
	* translation_list: 上記反映
	* draft, release: minor/editorical な変更点を反映

Mon Apr 13 23:28:18 2009  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* getrusage.2: v3.20 対応版をリリース

Mon Apr 13 23:08:02 2009  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* accept.2, getcontext.2, getitimer.2, gettimeofday.2, ptrace.2,
	read.2, recv.2, send.2, write.2, basename.3, bcopy.3,
	bsd_signal.3, ctime.3, getgrent.3, getgrnam.3, gethostbyname.3,
	getpwent.3, getpwnam.3, index.3, isalpha.3, lockf.3,
	makecontext.3, readdir.3, scalb.3, siginterrupt.3, sigset.3,
	toascii.3, console_ioctl.4, null.4, random.4, group.5, proc.5,
	inotify.7: v3.19->v3.20 の minor な変更点を反映。

Mon Apr 13 02:43:22 2009  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* capget.2, clone.2, epoll_ctl.2, epoll_wait.2, select_tut.2,
	signalfd.2, dlopen.3, fexecve.3, longjmp.3, printf.3, sem_open.3,
	shm_open.3, capabilities.7, epoll.7, mq_overview.7,
	sem_overview.7, tcp.7: v3.20 対応版
	* proc.5: v3.19 対応版リリース

Mon Apr 13 01:47:06 2009  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/: v3.20 に更新
	* translation_list: 上記反映
	* draft, release: minor/editorical な変更点を反映

Sat Mar 14 15:40:06 JST 2009  Kentaro Shirakata <argrath@ub32.org>

	* epoll_create.2, nscd.8: リリース。
	* translation_list: 上記反映。

Mon Mar  9 06:01:48 JST 2009  JM ML to CVS Gateway

	* translation_list: [JM:12868]
	* draft/man3/longjmp.3: [JM:12868]

Mon Mar  9 06:01:47 JST 2009  JM ML to CVS Gateway

	* translation_list: [JM:12867]
	* draft/man3/fexecve.3: [JM:12867]

Mon Mar  9 06:01:46 JST 2009  JM ML to CVS Gateway

	* translation_list: [JM:12866]
	* draft/man3/dlopen.3: [JM:12866]

Mon Mar  9 06:01:45 JST 2009  JM ML to CVS Gateway

	* translation_list: [JM:12865]
	* draft/man2/signalfd.2: [JM:12865]

Mon Mar  9 06:01:44 JST 2009  JM ML to CVS Gateway

	* translation_list: [JM:12864]
	* draft/man2/select_tut.2: [JM:12864]

Mon Mar  9 06:01:43 JST 2009  JM ML to CVS Gateway

	* translation_list: [JM:12863]
	* draft/man2/epoll_wait.2: [JM:12863]

Mon Mar  9 06:01:42 JST 2009  JM ML to CVS Gateway

	* translation_list: [JM:12862]
	* draft/man2/epoll_ctl.2: [JM:12862]

Mon Mar  9 06:01:41 JST 2009  JM ML to CVS Gateway

	* translation_list: [JM:12861]
	* draft/man2/clone.2: [JM:12861]

Mon Mar  9 06:01:39 JST 2009  JM ML to CVS Gateway

	* translation_list: [JM:12877]
	* draft/man7/tcp.7: [JM:12877]

Mon Mar  9 06:01:38 JST 2009  JM ML to CVS Gateway

	* translation_list: [JM:12876]
	* draft/man7/sem_overview.7: [JM:12876]

Mon Mar  9 06:01:37 JST 2009  JM ML to CVS Gateway

	* translation_list: [JM:12875]
	* draft/man7/mq_overview.7: [JM:12875]

Mon Mar  9 06:01:36 JST 2009  JM ML to CVS Gateway

	* translation_list: [JM:12874]
	* draft/man7/epoll.7: [JM:12874]

Mon Mar  9 06:01:35 JST 2009  JM ML to CVS Gateway

	* translation_list: [JM:12873]
	* draft/man7/capabilities.7: [JM:12873]

Mon Mar  9 06:01:34 JST 2009  JM ML to CVS Gateway

	* translation_list: [JM:12872]
	* draft/man5/proc.5: [JM:12872]

Mon Mar  9 06:01:33 JST 2009  JM ML to CVS Gateway

	* translation_list: [JM:12871]
	* draft/man3/shm_open.3: [JM:12871]

Mon Mar  9 06:01:32 JST 2009  JM ML to CVS Gateway

	* translation_list: [JM:12870]
	* draft/man3/sem_open.3: [JM:12870]

Mon Mar  9 06:01:31 JST 2009  JM ML to CVS Gateway

	* translation_list: [JM:12869]
	* draft/man3/printf.3: [JM:12869]

Mon Mar  9 06:01:29 JST 2009  JM ML to CVS Gateway

	* translation_list: [JM:12860]
	* draft/man2/capget.2: [JM:12860]

Fri Mar  6 18:01:30 JST 2009  JM ML to CVS Gateway

	* translation_list: [JM:12858]
	* draft/man8/nscd.8: [JM:12858]

Fri Mar  6 18:01:29 JST 2009  JM ML to CVS Gateway

	* translation_list: [JM:12857]
	* draft/man2/epoll_create.2: [JM:12857]

Thu Mar  5 16:34:56 2009  Kentaro Shirakata <argrath@ub32.org>

	* getdents.2, setjmp.3, strsep.3, netdevice.7: リリース。
	* translation_list: 上記反映。

Sun Feb 22 11:29:13 2009  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/: v3.19 に更新
	* translation_list: 上記反映
	* draft, release: minor/editorical な変更点を反映

Mon Feb 16 06:01:31 JST 2009  JM ML to CVS Gateway

	* translation_list: [JM:12844]
	* draft/man7/netdevice.7: [JM:12844]

Mon Feb 16 06:01:30 JST 2009  JM ML to CVS Gateway

	* translation_list: [JM:12843]
	* draft/man3/strsep.3: [JM:12843]

Mon Feb 16 06:01:29 JST 2009  JM ML to CVS Gateway

	* translation_list: [JM:12842]
	* draft/man3/setjmp.3: [JM:12842]

Mon Feb 16 06:01:27 JST 2009  JM ML to CVS Gateway

	* translation_list: [JM:12841]
	* draft/man2/getdents.2: [JM:12841]

Thu Feb 12 03:51:50 2009  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/: v3.18 に更新
	* translation_list: 上記反映
	* release/man2/clock_getres.2, draft/man2/clock_getres.2:
	original での se 3 から 2 に移動に伴い、clock_getres.3 から移動
	* draft, release: minor/editorical な変更点を反映

Thu Feb 12 00:40:30 2009  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/: v3.17 に更新
	* translation_list: 上記反映
	* draft, release: editorical な変更点を反映
	* gethostid.3: gethostid.2 の内容を反映して新規追加

Fri Jan 16 03:51:38 2009  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/: v3.16 に更新
	* translation_list: 上記反映
	* draft, release: editorical な変更点を反映
	* obsolete/man2/gethostid.2: 削除につき draft/man2 から移動
	* obsolete_list: gethostid.2 の削除を反映

Thu Jan 15 06:01:31 JST 2009  JM ML to CVS Gateway

	* translation_list: [JM:12826]
	* draft/man7/ip.7: [JM:12826]
	* release/man7/ip.7: [JM:12826]

Thu Jan 15 06:01:30 JST 2009  JM ML to CVS Gateway

	* translation_list: [JM:12825]
	* draft/man7/icmp.7: [JM:12825]
	* release/man7/icmp.7: [JM:12825]

Thu Jan 15 06:01:29 JST 2009  JM ML to CVS Gateway

	* translation_list: [JM:12824]
	* draft/man7/arp.7: [JM:12824]
	* release/man7/arp.7: [JM:12824]

Thu Jan 15 06:01:28 JST 2009  JM ML to CVS Gateway

	* translation_list: [JM:12823]
	* draft/man3/fopen.3: [JM:12823]
	* release/man3/fopen.3: [JM:12823]

Thu Jan 15 06:01:27 JST 2009  JM ML to CVS Gateway

	* translation_list: [JM:12822]
	* draft/man3/getaddrinfo.3: [JM:12822]
	* release/man3/getaddrinfo.3: [JM:12822]

Thu Jan 15 06:01:26 JST 2009  JM ML to CVS Gateway

	* translation_list: [JM:12821]
	* draft/man3/on_exit.3: [JM:12821]
	* release/man3/on_exit.3: [JM:12821]

Thu Jan 15 06:01:25 JST 2009  JM ML to CVS Gateway

	* translation_list: [JM:12820]
	* draft/man3/atexit.3: [JM:12820]
	* release/man3/atexit.3: [JM:12820]

Thu Jan 15 06:01:24 JST 2009  JM ML to CVS Gateway

	* translation_list: [JM:12818]
	* draft/man2/gethostname.2: [JM:12818]
	* release/man2/gethostname.2: [JM:12818]

Thu Jan 15 06:01:23 JST 2009  JM ML to CVS Gateway

	* translation_list: [JM:12828]
	* draft/man7/udp.7: [JM:12828]
	* release/man7/udp.7: [JM:12828]

Thu Jan 15 06:01:22 JST 2009  JM ML to CVS Gateway

	* translation_list: [JM:12827]
	* draft/man7/pthreads.7: [JM:12827]
	* release/man7/pthreads.7: [JM:12827]

Thu Jan 15 06:01:20 JST 2009  JM ML to CVS Gateway

	* translation_list: [JM:12819]
	* draft/man2/getdomainname.2: [JM:12819]
	* release/man2/getdomainname.2: [JM:12819]

Wed Jan 14 23:22:28 2009  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* open.2: [JM:12807] の岡野さんのコメント反映
	* makecontext.3: [JM:12808] の岡野さんのコメント反映

Wed Dec 24 12:01:36 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12806]
	* draft/man3/makecontext.3: [JM:12806]
	* release/man3/makecontext.3: [JM:12806]

Wed Dec 24 12:01:35 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12805]
	* draft/man2/sched_setaffinity.2: [JM:12805]
	* release/man2/sched_setaffinity.2: [JM:12805]

Wed Dec 24 12:01:34 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12804]
	* draft/man2/recv.2: [JM:12804]
	* release/man2/recv.2: [JM:12804]

Wed Dec 24 12:01:33 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12803]
	* draft/man2/open.2: [JM:12803]
	* release/man2/open.2: [JM:12803]

Wed Dec 24 12:01:32 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12802]
	* draft/man2/mmap.2: [JM:12802]
	* release/man2/mmap.2: [JM:12802]

Wed Dec 24 12:01:30 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12801]
	* draft/man2/accept.2: [JM:12801]
	* release/man2/accept.2: [JM:12801]

Wed Dec 24 07:51:54 2008  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* time.1, _exit.2, accept.2, exit_group.2, mmap.2, open.2, recv.2,
	sched_setaffinity.2, stat.2, bindresvport.3, getgrnam.3,
	getpwnam.3, inet_ntop.3, makecontext.3, signal.7:
	LDP v3.15 対応版をリリース。
	* proc.5, capabilities.7: draft commit.

Fri Dec 19 03:29:56 2008  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/: v3.15 に更新
	* translation_list: 上記反映
	* draft, release: editorical な変更点を反映

Thu Dec 18 00:25:53 2008  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* translation_list: move_pages.2 のステータス更新忘れ (リリース済)

Sun Dec 14 02:29:12 2008  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* time.1, clone.2, eventfd.2, get_mempolicy.2, mbind.2, pipe.2,
	set_mempolicy.2, signalfd.2, socket.2, timerfd_create.2,
	fmemopen.3, popen.3: LDP v3.13 対応版をリリース。
	* translation_list: 上記反映。

Thu Nov 20 06:01:37 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12764]
	* draft/man1/time.1: [JM:12764]

Thu Nov 20 06:01:35 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12763]
	* draft/man2/timerfd_create.2: [JM:12763]

Thu Nov 20 06:01:34 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12762]
	* draft/man2/mbind.2: [JM:12762]

Thu Nov 20 06:01:33 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12761]
	* draft/man2/set_mempolicy.2: [JM:12761]

Thu Nov 20 06:01:32 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12760]
	* draft/man2/get_mempolicy.2: [JM:12760]

Thu Nov 20 06:01:29 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12759]
	* draft/man2/umount.2: [JM:12759]
	* release/man2/umount.2: [JM:12759]

Thu Nov 20 06:01:27 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12758]
	* draft/man2/mount.2: [JM:12758]
	* release/man2/mount.2: [JM:12758]

Mon Nov 10 12:01:33 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12754]
	* draft/man2/move_pages.2: [JM:12754]

Mon Nov 10 12:01:31 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12753]
	* draft/man2/signalfd.2: [JM:12753]

Mon Nov 10 12:01:28 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12752]
	* draft/man2/eventfd.2: [JM:12752]

Mon Nov 10 06:01:40 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12751]
	* draft/man2/clone.2: [JM:12751]

Mon Nov 10 06:01:39 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12750]
	* draft/man2/getrusage.2: [JM:12750]

Mon Nov 10 06:01:38 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12749]
	* draft/man2/vfork.2: [JM:12749]
	* release/man2/vfork.2: [JM:12749]

Mon Nov 10 06:01:36 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12748]
	* draft/man3/ctime.3: [JM:12748]
	* release/man3/ctime.3: [JM:12748]

Mon Nov 10 03:34:04 2008  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* draft/man2/spu_run.2, release/man2/spu_run.2: 最新版に更新。
	* translation_list: 上記反映。
	* draft/man2/spu_create.2, draft/man7/spufs.7: 間違えて作業中の
	ものが登録してしまっていたので、リリース版に差し戻し。

Mon Nov 10 03:04:43 2008  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* dup.2, execve.2, fallocate.2, inotify_init.2, mlock.2,
	readdir.2, sched_yield.2, sigaltstack.2, sigpending.2,
	sigprocmask.2, sigwaitinfo.2, splice.2, mq_getattr.3,
	mq_receive.3, mq_send.3, realpath.3:
	v3.10->v3.13 の変更点を反映

Sun Nov  9 12:01:34 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12747]
	* draft/man3/popen.3: [JM:12747]

Sun Nov  9 12:01:33 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12746]
	* draft/man3/fmemopen.3: [JM:12746]

Sun Nov  9 12:01:32 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12745]
	* draft/man2/socket.2: [JM:12745]

Sun Nov  9 12:01:30 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12744]
	* draft/man2/pipe.2: [JM:12744]

Sun Nov  9 09:01:06 2008  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* dup.2, epoll_create.2, getdents.2, getrlimit.2, mlock.2,
	pause.2, sched_setaffinity.2, sigaction.2, socketpair.2,
	syscalls.2, wait4.2, clock_getres.3, fenv.3, fma.3, getaddrinfo.3,
	pthreads.7: v3.10->v3.13 の変更点を反映

Sat Nov  8 23:51:10 2008  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/: v3.13 に更新
	* translation_list: 上記反映
	* mprotect.2, open.2, readlink.2, sched_setscheduler.2, wait.2,
	backtrace.3, end.3, frexp.3, getdate.3, getgrouplist.3,
	gnu_get_libc_version.3, inet.3, inet_pton.3, makecontext.3,
	offsetof.3, resolver.3, sem_wait.3, strftime.3, strtok.3, strtol.3,
	core.5, epoll.7, iso_8859-7.7: editorical な変更点を反映

Sat Nov  8 23:32:58 2008  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* getsockopt.2, open.2, readdir.2, vfork.2, ctime.3, dlopen.3,
	fopen.3, frexp.3, gethostbyname.3, readdir.3, strcpy.3,
	pthreads.7: v3.11, v3.12 での変更点を反映

Sun Nov  2 09:29:21 2008  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/: v3.12 に更新
	* translation_list: 上記反映
	* draft, release: editorical な変更点を反映

Sun Oct 12 04:54:21 2008  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* clock_nanosleep.2, fcntl.2, stat.2, end.3, erfc.3, getdate.3,
	getnetent.3, getprotoent.3, getrpcent.3, getservent.3,
	gnu_get_libc_version.3, hsearch.3, random_r.3, sched_getcpu.3,
	sigwait.3, y0.3, core.5, inotify.7, math_error.7, shm_overview.7,
	udplite.7: LDP v3.11 対応版リリース
	* translation_list: 上記反映

Sun Oct 12 03:43:17 2008  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* draft, release: v3.10->3.11 の editorical な変更点を反映

Sun Oct 12 03:24:17 2008  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/: v3.11 に更新
	* translation_list: 上記反映

Fri Oct 10 03:05:10 2008  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/: v3.10 に更新
	* translation_list: 上記反映
	* draft, release: editorical な変更点を反映

Fri Oct 10 02:37:52 2008  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* draft/man3/crypt.3, release/man3/crypt.3: v3.05→3.07 の変更点の
	反映漏れを修正

Wed Oct  8 17:21:15 JST 2008  Kentaro Shirakata <argrath@ub32.org>

	* getdents.2, mkdir.2, crypt.3, ftime.3, getpw.3, mkfifo.3,
		updwtmp.3, console_codes.4, mdoc.7: リリース。
	* translation_list: 上記反映。

Mon Sep 29 00:01:25 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12726]
	* draft/man3/crypt.3: [JM:12726]

Sun Sep 21 06:01:36 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12724]
	* draft/man3/getservent.3: [JM:12724]

Sun Sep 21 06:01:35 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12723]
	* draft/man3/getrpcent.3: [JM:12723]

Sun Sep 21 06:01:34 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12722]
	* draft/man3/getprotoent.3: [JM:12722]

Sun Sep 21 06:01:33 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12721]
	* draft/man3/getnetent.3: [JM:12721]

Sun Sep 21 06:01:32 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12720]
	* draft/man5/core.5: [JM:12720]

Sun Sep 21 06:01:31 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12719]
	* draft/man3/hsearch.3: [JM:12719]

Sun Sep 21 06:01:30 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12718]
	* draft/man3/getdate.3: [JM:12718]

Sun Sep 21 06:01:29 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12716]
	* draft/man2/fcntl.2: [JM:12716]

Sun Sep 21 06:01:29 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12725]
	* draft/man7/inotify.7: [JM:12725]

Sun Sep 21 06:01:27 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12717]
	* draft/man2/stat.2: [JM:12717]

Fri Sep 19 18:48:22 2008  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* リリース済みとなっているページで、draft 版 (最新版) が
	リリース版に反映されていないページがあったので、コピー
	(LDP v3.08 への追従作業時に release/ にコピーし忘れました):
	faccessat.2, fchmodat.2, fchownat.2, fcntl.2, fstatat.2, linkat.2,
	mkdirat.2, mknodat.2, mmap.2, openat.2, readlinkat.2, renameat.2,
	shmop.2, socketcall.2, socketpair.2, symlinkat.2, tkill.2,
	unlinkat.2, dirfd.3, exec.3, fmemopen.3, gethostbyname.3,
	mkdtemp.3, mkfifoat.3, mq_notify.3, psignal.3, realpath.3,
	sem_init.3, strsignal.3, rpc.5

Fri Sep 19 18:19:15 2008  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* LDP v3.07 で更新された数学関数を最新版に追従

Fri Sep 19 18:16:51 2008  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* draft/man3/erfc.3: subnormal の訳を修正

Fri Sep 19 18:01:51 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12704]
	* draft/man3/fpclassify.3: [JM:12704]
	* release/man3/fpclassify.3: [JM:12704]

Fri Sep 19 18:01:50 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12703]
	* draft/man3/gamma.3: [JM:12703]
	* release/man3/gamma.3: [JM:12703]

Fri Sep 19 18:01:49 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12702]
	* draft/man3/hypot.3: [JM:12702]
	* release/man3/hypot.3: [JM:12702]

Fri Sep 19 18:01:48 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12701]
	* draft/man3/lgamma.3: [JM:12701]
	* release/man3/lgamma.3: [JM:12701]

Fri Sep 19 18:01:47 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12700]
	* draft/man3/log.3: [JM:12700]
	* release/man3/log.3: [JM:12700]

Fri Sep 19 18:01:46 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12699]
	* draft/man3/atanh.3: [JM:12699]
	* release/man3/atanh.3: [JM:12699]

Fri Sep 19 18:01:45 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12698]
	* draft/man3/acos.3: [JM:12698]
	* release/man3/acos.3: [JM:12698]

Fri Sep 19 18:01:42 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12697]
	* draft/man3/y0.3: [JM:12697]

Fri Sep 19 18:01:42 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12714]
	* draft/man3/ceil.3: [JM:12714]
	* release/man3/ceil.3: [JM:12714]

Fri Sep 19 18:01:41 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12713]
	* draft/man3/lrint.3: [JM:12713]
	* release/man3/lrint.3: [JM:12713]

Fri Sep 19 18:01:39 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12712]
	* draft/man3/lround.3: [JM:12712]
	* release/man3/lround.3: [JM:12712]

Fri Sep 19 18:01:38 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12711]
	* draft/man3/nextafter.3: [JM:12711]
	* release/man3/nextafter.3: [JM:12711]

Fri Sep 19 18:01:37 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12710]
	* draft/man3/pow.3: [JM:12710]
	* release/man3/pow.3: [JM:12710]

Fri Sep 19 18:01:36 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12709]
	* draft/man3/scalb.3: [JM:12709]
	* release/man3/scalb.3: [JM:12709]

Fri Sep 19 18:01:35 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12708]
	* draft/man3/tgamma.3: [JM:12708]
	* release/man3/tgamma.3: [JM:12708]

Fri Sep 19 18:01:34 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12707]
	* draft/man3/exp.3: [JM:12707]
	* release/man3/exp.3: [JM:12707]

Fri Sep 19 18:01:33 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12706]
	* draft/man3/fenv.3: [JM:12706]
	* release/man3/fenv.3: [JM:12706]

Fri Sep 19 18:01:32 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12705]
	* draft/man3/fma.3: [JM:12705]
	* release/man3/fma.3: [JM:12705]

Fri Sep 19 18:01:29 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12696]
	* draft/man3/erfc.3: [JM:12696]

Sun Sep 14 18:01:44 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12694]
	* draft/man7/udplite.7: [JM:12694]

Sun Sep 14 18:01:42 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12693]
	* draft/man7/shm_overview.7: [JM:12693]

Sun Sep 14 18:01:40 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12692]
	* draft/man7/math_error.7: [JM:12692]

Sun Sep 14 18:01:38 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12691]
	* draft/man3/sigwait.3: [JM:12691]

Sun Sep 14 18:01:36 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12690]
	* draft/man3/sched_getcpu.3: [JM:12690]

Sun Sep 14 18:01:34 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12689]
	* draft/man3/random_r.3: [JM:12689]

Sun Sep 14 18:01:32 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12688]
	* draft/man3/gnu_get_libc_version.3: [JM:12688]

Sun Sep 14 18:01:30 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12687]
	* draft/man3/end.3: [JM:12687]

Sun Sep 14 18:01:27 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12686]
	* draft/man2/clock_nanosleep.2: [JM:12686]

Sun Sep 14 12:17:15 2008  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* link.2, getcwd.3, opendir.3: v3.08 対応版をリリース

Sun Sep 14 12:02:19 2008  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/: v3.09 に更新
	* translation_list: 上記反映
	* draft, release: editorical な変更点を反映

Sun Sep 14 06:13:53 2008  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* capget.2, getrlimit.2, open.2, prctl.2, sched_setscheduler.2,
	getaddrinfo.3, getgrouplist.3, getopt.3, inet.3, inet_pton.3,
	mkstemp.3, readdir.3, random.4, acct.5, core.5, locale.5, utmp.5,
	credentials.7, signal.7, unix.7: v3.08 対応版をリリース
	* translation_list: 上記反映

Tue Sep  2 23:29:27 2008  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/: v3.08 に更新
	* translation_list: 上記反映
	* draft, release: editorical な変更点を反映

Wed Aug 20 22:30:28 2008  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/: v3.07 に更新
	* translation_list: 上記反映
	* draft, release: editorical な変更点を反映

Tue Aug 19 06:01:33 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12658]
	* draft/man3/inet_pton.3: [JM:12658]

Tue Aug 19 06:01:32 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12657]
	* draft/man3/inet_ntop.3: [JM:12657]

Tue Aug 19 06:01:31 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12656]
	* draft/man3/inet.3: [JM:12656]

Tue Aug 19 06:01:30 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12655]
	* draft/man3/getopt.3: [JM:12655]

Tue Aug 19 06:01:29 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12654]
	* draft/man3/getgrouplist.3: [JM:12654]

Tue Aug 19 06:01:28 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12653]
	* draft/man3/getaddrinfo.3: [JM:12653]

Tue Aug 19 06:01:27 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12652]
	* draft/man2/sched_setscheduler.2: [JM:12652]

Tue Aug 19 06:01:26 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12651]
	* draft/man2/prctl.2: [JM:12651]

Tue Aug 19 06:01:25 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12665]
	* draft/man7/signal.7: [JM:12665]

Tue Aug 19 06:01:24 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12664]
	* draft/man5/utmp.5: [JM:12664]

Tue Aug 19 06:01:23 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12663]
	* draft/man5/locale.5: [JM:12663]

Tue Aug 19 06:01:21 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12662]
	* draft/man4/random.4: [JM:12662]

Tue Aug 19 06:01:20 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12661]
	* draft/man3/scanf.3: [JM:12661]

Tue Aug 19 06:01:19 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12660]
	* draft/man3/readdir.3: [JM:12660]

Tue Aug 19 06:01:18 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12659]
	* draft/man3/mkstemp.3: [JM:12659]

Tue Aug 19 06:01:17 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12650]
	* draft/man2/capget.2: [JM:12650]

Sun Aug 10 12:01:27 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12644]
	* draft/man5/core.5: [JM:12644]

Sun Aug 10 12:01:26 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12643]
	* draft/man5/acct.5: [JM:12643]

Sun Aug 10 12:01:25 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12642]
	* draft/man3/ctime.3: [JM:12642]

Sun Aug 10 12:01:24 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12641]
	* draft/man2/set_mempolicy.2: [JM:12641]

Sun Aug 10 12:01:23 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12640]
	* draft/man2/open.2: [JM:12640]

Sun Aug 10 12:01:22 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12639]
	* draft/man2/nanosleep.2: [JM:12639]

Sun Aug 10 12:01:21 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12638]
	* draft/man2/getrlimit.2: [JM:12638]

Sun Aug 10 12:01:21 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12637]
	* draft/man2/getgroups.2: [JM:12637]

Sun Aug 10 12:01:20 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12647]
	* draft/man7/unix.7: [JM:12647]

Sun Aug 10 12:01:19 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12646]
	* draft/man7/time.7: [JM:12646]

Sun Aug 10 12:01:18 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12645]
	* draft/man7/credentials.7: [JM:12645]

Sun Aug 10 12:01:16 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12636]
	* draft/man2/get_mempolicy.2: [JM:12636]

Sun Aug 10 08:01:02 2008  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* draft/*, release/*: v2.79->3.05 の変更を反映。

Mon Aug  4 00:09:26 2008  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* draft/*, release/*: v2.79->3.05 の section 4-8 のささいな変更を反映。

Sun Aug  3 01:35:37 2008  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* draft/*, release/*: v3.04->3.05 の section 2 のささいな変更を反映。

Sun Aug  3 01:10:51 2008  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* draft/*, release/*: v2.79->3.05 の section 3 のささいな変更を反映。

Thu Jul 31 06:01:19 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12633]
	* draft/man7/mdoc.7: [JM:12633]

Thu Jul 31 06:01:17 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12632]
	* draft/man2/wait.2: [JM:12632]

Thu Jul 31 02:54:13 2008  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* draft/*, release/*: v2.79->3.05 の section 2 のささいな変更を反映。

Thu Jul 31 00:01:23 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12631]
	* draft/man3/updwtmp.3: [JM:12631]

Thu Jul 31 00:01:22 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12630]
	* draft/man3/mkfifo.3: [JM:12630]

Thu Jul 31 00:01:21 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12629]
	* draft/man3/ftime.3: [JM:12629]

Thu Jul 31 00:01:21 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12628]
	* draft/man3/crypt.3: [JM:12628]

Thu Jul 31 00:01:20 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12627]
	* draft/man2/mkdir.2: [JM:12627]

Thu Jul 31 00:01:18 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12626]
	* draft/man2/getdents.2: [JM:12626]

Thu Jul 30 18:21:34 JST 2008  Kentaro Shirakata <argrath@ub32.org>

	* draft/*, release/*: ささいな変更を反映。

Mon Jul 28 08:13:57 2008  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* draft/*, release/*: v2.79->3.05 のささいな変更を反映。

Sun Jul 27 08:01:10 2008  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/: v3.05 に更新
	* translation_list: 上記反映
	* {draft,release}/ seteuid.2, cerf.3, floor.3, rint.3, round.3,
	significand.3: v3.05 の変更反映。

Thu Jul 24 04:23:10 JST 2008  Kentaro Shirakata <argrath@ub32.org>

	* draft/*, release/*: ささいな変更を反映。

Wed Jul 23 18:01:24 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12624]
	* draft/man3/getpw.3: [JM:12624]

Wed Jul 23 00:01:19 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12622]
	* draft/man4/console_codes.4: [JM:12622]

Wed Jul 23 00:01:17 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12621]
	* draft/man4/console_ioctl.4: [JM:12621]

Tue Jul 22 04:15:19 JST 2008  Kentaro Shirakata <argrath@ub32.org>

	* charmap.5, protocols.5, rpc.5, charsets.7, uri.7:
		ささいな変更を反映。

Mon Jul 21 08:29:44 2008  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/: v3.04 に更新
	* translation_list: 上記反映

Mon Jul 21 08:19:33 2008  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* execve.2, open.2, syslog.2, ctime.3, getaddrinfo.3, epoll.7:
	LDP v2.79 対応版リリース

Thu Apr 10 06:01:21 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12613]
	* draft/man7/epoll.7: [JM:12613]

Thu Apr 10 06:01:20 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12612]
	* draft/man3/getaddrinfo.3: [JM:12612]

Thu Apr 10 06:01:19 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12611]
	* draft/man3/ctime.3: [JM:12611]

Thu Apr 10 06:01:18 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12610]
	* draft/man2/syslog.2: [JM:12610]

Thu Apr 10 06:01:17 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12609]
	* draft/man2/open.2: [JM:12609]

Thu Apr 10 06:01:15 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12608]
	* draft/man2/execve.2: [JM:12608]

Fri Apr  4 01:42:05 2008  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/: v2.79 に更新
	* translation_list: 上記反映
	* draft, release: editorical な変更点を反映

Tue Feb 12 14:07:02 2008  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* draft, release: v2.66->v2.77 の変更点を反映

Fri Feb  8 05:21:36 2008  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/: v2.77 に更新
	* translation_list: 上記反映
	* draft, release: editorical な変更点を反映

Mon Jan 28 01:43:01 2008  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* fallocate.2, fsync.2, getitimer.2, open.2, sgetmask.2,
	spu_create.2, spu_run.2, backtrace.3, longjmp.3, malloc.3,
	opendir.3, readdir.3, timeradd.3, spufs.7:
	LDP v2.67 対応版リリース

Tue Oct 30 00:01:26 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12593]
	* draft/man7/credentials.7: [JM:12593]

Thu Oct 25 01:58:56 2007  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/: v2.67 に更新
	* translation_list: 上記反映
	* draft, release: editorical な変更点を反映

Sun Oct 14 18:02:33 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12571]
	* draft/man2/getitimer.2: [JM:12571]

Sun Oct 14 12:02:36 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12576]
	* draft/man3/readdir.3: [JM:12576]

Sun Oct 14 12:02:35 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12575]
	* draft/man3/opendir.3: [JM:12575]

Sun Oct 14 12:02:34 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12574]
	* draft/man3/malloc.3: [JM:12574]

Sun Oct 14 12:02:33 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12573]
	* draft/man3/longjmp.3: [JM:12573]

Sun Oct 14 12:02:32 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12572]
	* draft/man2/open.2: [JM:12572]

Sun Oct 14 12:02:31 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12570]
	* draft/man2/fsync.2: [JM:12570]

Sun Oct 14 12:02:30 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12569]
	* draft/man2/execve.2: [JM:12569]
	* release/man2/execve.2: [JM:12569]

Sun Oct 14 12:02:28 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12568]
	* draft/man2/close.2: [JM:12568]
	* release/man2/close.2: [JM:12568]

Thu Oct 11 01:53:44 2007  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* access.2, mmap.2, mmap2.2, select.2, setpgid.2, sigqueue.2,
	syscalls.2, epoll.7, feature_test_macros.7:
	LDP v2.64 対応版リリース

Wed Oct 10 23:36:37 2007  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/: v2.66 に更新
	* translation_list: 上記反映
	* draft, release: editorical な変更点を反映
	* obsolete/man2/fdatasync.2: 削除に伴い draft/man2 から移動
	* obsolete_list: fdatasync.2 の削除を反映

Wed Sep 26 06:02:29 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12551]
	* draft/man2/mmap2.2: [JM:12551]

Wed Sep 26 00:02:40 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12558]
	* draft/man7/feature_test_macros.7: [JM:12558]

Wed Sep 26 00:02:39 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12557]
	* draft/man7/epoll.7: [JM:12557]

Wed Sep 26 00:02:38 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12556]
	* draft/man2/syscalls.2: [JM:12556]

Wed Sep 26 00:02:37 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12555]
	* draft/man2/sigqueue.2: [JM:12555]

Wed Sep 26 00:02:36 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12554]
	* draft/man2/setpgid.2: [JM:12554]

Wed Sep 26 00:02:35 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12553]
	* draft/man2/sigaction.2: [JM:12553]

Wed Sep 26 00:02:34 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12552]
	* draft/man2/select.2: [JM:12552]

Wed Sep 26 00:02:33 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12550]
	* draft/man2/mmap.2: [JM:12550]

Wed Sep 26 00:02:32 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12559]
	* draft/man7/signal.7: [JM:12559]

Wed Sep 26 00:02:30 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12549]
	* draft/man2/access.2: [JM:12549]

Thu Sep  6 10:43:06 2007  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* v2.60->v2.64 の変更点を反映 (section 3).

Thu Sep  6 00:47:38 2007  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* v2.60->v2.64 の変更点を反映 (section 4).

Tue Sep  4 01:46:47 2007  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/: v2.64 に更新
	* translation_list: 上記反映

Tue Sep  4 01:09:31 2007  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/: v2.63 に更新
	* translation_list: 上記反映
	* draft, release: editorical な変更点を反映 (section 2,7,8)

Sat Jul 28 08:03:00 2007  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* listen.2, strcat.3, strcpy.3, proc.5, man-pages.7:
	LDP v2.60 対応版リリース

Tue Jul  3 03:08:10 2007  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/: v2.60 に更新
	* translation_list: 上記反映
	* draft, release: editorical な変更点を反映。

Sun Jul  1 01:37:02 2007  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* alloc_hugepages.2, bind.2, clone.2, modify_ldt.2, mprotect.2,
	signal.2, bindresvport.3, exit.3, getaddrinfo.3, gethostbyname.3,
	memmove.3, inotify.7, man.7, man-pages.7, ld.so.8:
	LDP v2.57 対応版リリース

Mon Jun 18 12:02:23 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12540]
	* draft/man3/exit.3: [JM:12540]

Mon Jun 18 12:02:21 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12539]
	* draft/man2/modify_ldt.2: [JM:12539]

Mon Jun 18 03:36:07 2007  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/: v2.57 に更新
	* translation_list: 上記反映
	* draft, release: editorical な変更点を反映。

Fri Jun 15 06:02:12 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12530]
	* draft/man2/bind.2: [JM:12530]

Fri Jun 15 06:02:09 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12538]
	* draft/man7/man-pages.7: [JM:12538]

Fri Jun 15 06:02:08 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12537]
	* draft/man7/man.7: [JM:12537]

Fri Jun 15 06:02:07 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12536]
	* draft/man3/memmove.3: [JM:12536]

Fri Jun 15 06:02:06 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12535]
	* draft/man8/ld.so.8: [JM:12535]

Fri Jun 15 06:02:06 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12534]
	* draft/man7/inotify.7: [JM:12534]

Fri Jun 15 06:02:05 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12533]
	* draft/man3/getaddrinfo.3: [JM:12533]

Fri Jun 15 06:02:04 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12532]
	* draft/man2/signal.2: [JM:12532]

Fri Jun 15 06:02:02 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12531]
	* draft/man2/clone.2: [JM:12531]

Fri Jun 15 02:45:41 2007  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/: v2.56 に更新
	* translation_list: 上記反映
	* draft, release: editorical な変更点を反映。

Wed Jun 13 06:02:14 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12529]
	* draft/man3/gethostbyname.3: [JM:12529]

Wed Jun 13 06:02:14 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12528]
	* draft/man3/bindresvport.3: [JM:12528]

Wed Jun 13 06:02:13 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12527]
	* draft/man2/mprotect.2: [JM:12527]

Wed Jun 13 06:02:11 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12526]
	* draft/man2/alloc_hugepages.2: [JM:12526]

Wed Jun 13 03:49:40 2007  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/: v2.55 に更新
	* translation_list: 上記反映
	* draft, release: editorical な変更点を反映。
	* path_resolution.2 を path_resolution.7 に移動

Mon Jun 11 02:06:46 2007  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/: v2.54 に更新
	* translation_list: 上記反映
	* draft, release: editorical な変更点を反映。
	* LDP.7, ksoftirqd.7: 削除 (obsolete/ 以下に移動)
	* obsolete_list: LDP.7, ksoftirqd.7 の情報を
	translation_list から移動。
	* sk98lin.4: ML での遠山さんのコメント反映。

Sun Jun 10 17:43:39 2007  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/: v2.53 に更新
	* translation_list: 上記反映
	* draft, release: v2.51->v2.52->v2.53 の変更点を反映

Fri Jun  8 01:08:31 2007  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* epoll_wait.2, execve.2, readv.2, sched_rr_get_interval.2,
	bsd_signal.3, clock.3, copysign.3, euidaccess.3, getsubopt.3,
	iconv_open.3, strcoll.3, sysv_signal.3, sk98lin.4, ip.7, signal.7:
	LDP v2.51 対応版をリリース。
	ML での武井さん、遠山さんのコメントを反映。他、校正作業。

Wed Jun  6 12:02:20 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12523]
	* draft/man4/sk98lin.4: [JM:12523]

Sun Jun  3 12:02:53 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12516]
	* draft/man2/execve.2: [JM:12516]

Sun Jun  3 12:02:51 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12513]
	* draft/man3/sysv_signal.3: [JM:12513]

Sun Jun  3 12:02:49 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12515]
	* draft/man3/getsubopt.3: [JM:12515]

Sun Jun  3 12:02:47 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12514]
	* draft/man3/bsd_signal.3: [JM:12514]

Sun Jun  3 12:02:44 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12512]
	* draft/man3/euidaccess.3: [JM:12512]

Sun Jun  3 12:02:43 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12511]
	* draft/man2/epoll_wait.2: [JM:12511]

Sun Jun  3 12:02:41 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12510]
	* draft/man2/readv.2: [JM:12510]

Sun Jun  3 12:02:39 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12509]
	* draft/man2/sched_rr_get_interval.2: [JM:12509]

Sun Jun  3 07:41:56 2007  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* draft/man2/acct.2, release/man2/acct.2: 
	bold で表示する範囲が間違っていたので修正。
	* draft/man2/personality.2, release/man2/personality.2,
	draft/man3/basename.3, release/man3/basename.3:
	v2.46->v2.51 の editorical な変更の反映と、訳文の校正。
	draft/man2/pciconfig_read.2, release/man2/pciconfig_read.2:
	v2.43->v2.51 の editorical な変更の反映と、訳文の校正。

Fri Jun  1 06:02:19 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12507]
	* draft/man7/ip.7: [JM:12507]

Fri Jun  1 06:02:18 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12506]
	* draft/man7/signal.7: [JM:12506]

Fri Jun  1 06:02:17 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12505]
	* draft/man3/strcoll.3: [JM:12505]

Fri Jun  1 06:02:16 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12504]
	* draft/man3/iconv_open.3: [JM:12504]

Fri Jun  1 06:02:15 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12502]
	* draft/man3/clock.3: [JM:12502]

Fri Jun  1 06:02:14 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12503]
	* draft/man3/copysign.3: [JM:12503]

Fri Jun  1 02:52:01 2007  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* mmap.2, sigaction.2, signal.2, epoll.7, ipv6.7:
	v2.46->v2.51 の少し大きめの editorical な変更を反映
	* translation_list: 上記反映

Fri Jun  1 00:51:23 2007  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/: v2.51 に更新
	* translation_list: 上記反映
	* draft, release: editorical な変更を反映

Mon May 28 06:03:23 2007  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/: v2.50 に更新
	* translation_list: 上記反映
	* draft, release: editorical な変更を反映

Mon May 28 03:39:18 2007  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/: v2.48 に更新
	* translation_list: 上記反映
	* draft, release: editorical な変更を反映

Mon May 21 01:34:41 2007  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* draft/man2/rename.2, draft/man2/semop.2, draft/man2/write.2,
	draft/man3/termios.3, draft/man7/feature_test_macros.7:
	遠山さんのコメントを反映。
	* access.2, clone.2, faccessat.2, mincore.2, mmap.2, mount.2,
	open.2, ptrace.2, rename.2, semop.2, write.2, fcloseall.3,
	getopt.3, inet.3, termios.3, ualarm.3, usleep.3,
	feature_test_macros.7, termio.7, time.7: LDP v2.46 対応版リリース

Fri May  4 18:02:15 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12487]
	* draft/man3/fcloseall.3: [JM:12487]

Fri May  4 12:02:29 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12484]
	* draft/man2/faccessat.2: [JM:12484]

Fri May  4 12:02:27 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12491]
	* draft/man2/mincore.2: [JM:12491]

Fri May  4 12:02:26 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12490]
	* draft/man7/bootparam.7: [JM:12490]
	* release/man7/bootparam.7: [JM:12490]

Fri May  4 12:02:25 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12489]
	* draft/man2/mmap.2: [JM:12489]

Fri May  4 12:02:24 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12488]
	* draft/man2/rename.2: [JM:12488]

Fri May  4 12:02:23 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12486]
	* draft/man3/usleep.3: [JM:12486]

Fri May  4 12:02:22 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12485]
	* draft/man3/ualarm.3: [JM:12485]

Fri May  4 12:02:21 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12483]
	* draft/man7/time.7: [JM:12483]

Fri May  4 12:02:18 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12482]
	* draft/man7/termio.7: [JM:12482]

Thu May  3 18:01:55 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12478]
	* draft/man3/inet.3: [JM:12478]

Thu May  3 18:01:54 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12477]
	* draft/man3/getopt.3: [JM:12477]

Thu May  3 18:01:54 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12476]
	* draft/man3/basename.3: [JM:12476]
	* release/man3/basename.3: [JM:12476]

Thu May  3 18:01:53 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12475]
	* draft/man2/write.2: [JM:12475]

Thu May  3 18:01:52 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12474]
	* draft/man2/semop.2: [JM:12474]

Thu May  3 18:01:51 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12473]
	* draft/man2/ptrace.2: [JM:12473]

Thu May  3 18:01:50 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12472]
	* draft/man2/open.2: [JM:12472]

Thu May  3 18:01:49 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12471]
	* draft/man2/mount.2: [JM:12471]

Thu May  3 18:01:48 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12469]
	* draft/man2/access.2: [JM:12469]

Thu May  3 18:01:47 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12481]
	* draft/man7/feature_test_macros.7: [JM:12481]

Thu May  3 18:01:46 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12480]
	* draft/man3/termios.3: [JM:12480]

Thu May  3 18:01:44 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12479]
	* draft/man3/isalpha.3: [JM:12479]
	* release/man3/isalpha.3: [JM:12479]

Thu May  3 18:01:43 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12470]
	* draft/man2/clone.2: [JM:12470]

Thu May  3 07:20:29 2007  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* draft/man3/popen.3, release/man3/popen.3: 
	[JM:12462] [JM:12463] での指摘を反映。その他校正を少し。

Tue May  1 17:32:51 2007  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/: v2.46 に更新
	* translation_list: 上記反映
	* draft, release: 些細な変更を反映

Tue May  1 07:13:52 2007  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/: v2.44 に更新
	* translation_list: 上記反映
	* draft, release: 些細な変更を反映

Sat Feb 10 01:40:20 2007  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* linkat.2: v2.43 対応版をリリース。
	* translation_list: 上記を反映。

Thu Feb  8 02:51:19 2007  Yuichi SATO <ysato444@yahoo.co.jp>

	* brk.2, faccessat.2, fork.2, 
	futex.2, posix_fadvise.2, rtc.4: v2.43 対応版をリリース。
	* translation_list: 上記を反映。

Sun Feb  4 12:21:21 2007  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* draft/man2/splice.2, draft/man2/vmsplice.2: 
	[JM:12451] [JM:12452] の遠山さんのコメント反映
	* release/man2/splice.2, release/man2/tee.2,
	release/man2/vmsplice.2: 新規リリース

Sun Jan 28 01:00:19 2007  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* release/man2/link.2, draft/man2/link.2:
	dereference の訳を「参照の削除」に修正

Sun Jan 28 00:02:19 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12449]
	* draft/man2/vmsplice.2: [JM:12449]

Sun Jan 28 00:02:17 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12448]
	* draft/man2/tee.2: [JM:12448]

Sun Jan 28 00:02:13 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12447]
	* draft/man2/splice.2: [JM:12447]

Sun Jan 21 06:02:23 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12445]
	* draft/man2/linkat.2: [JM:12445]

Sun Jan 21 05:24:26 2007  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* fchmodat.2, fchownat.2, fstatat.2, futimesat.2, mkdirat.2,
	mknodat.2, openat.2, readlinkat.2, renameat.2, symlinkat.2,
	unlinkat.2, mkfifoat.3: v2.39 -> v2.43 の editorical な変更を反映
	* translation_list: 上記を反映

Mon Jan 15 06:45:25 2007  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* clone.2, execve.2, getpagesize.2, ioperm.2, madvise.2, mmap.2,
	mount.2, open.2, prctl.2, ptrace.2, set_mempolicy.2, vfork.2,
	clog10.3, clog2.3, getnameinfo.3, qsort.3, termios.3, tzset.3,
	core.5, proc.5, capabilities.7, ip.7, pthreads.7, raw.7, socket.7,
	udp.7: LDP v2.43 対応版をリリース。遠山さんのコメントを反映。
	* ioprio_set.2, sync_file_range.2: 新規リリース (LDP v2.43)
	* translation_list: 上記反映。

Sun Jan 14 23:39:15 2007  Kentaro Shirakata <argrath@ub32.org>

	* getdtablesize.2, msync.2, crypt.3, getaddrinfo.3,
		getcwd.3, syslog.3: リリース。
	* translation_list: 上記反映。

Mon Jan  8 18:01:46 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12422]
	* draft/man2/sync_file_range.2: [JM:12422]

Mon Jan  8 12:02:23 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12427]
	* draft/man2/madvise.2: [JM:12427]

Mon Jan  8 12:02:22 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12426]
	* draft/man2/execve.2: [JM:12426]

Mon Jan  8 12:02:22 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12425]
	* draft/man2/prctl.2: [JM:12425]

Mon Jan  8 12:02:21 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12424]
	* draft/man2/vfork.2: [JM:12424]

Mon Jan  8 12:02:19 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12423]
	* draft/man2/ioprio_set.2: [JM:12423]

Mon Jan  8 12:02:17 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12421]
	* draft/man2/faccessat.2: [JM:12421]

Mon Jan  8 06:14:21 2007  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* get_mempolicy.2, getrlimit.2, readv.2, umask.2, bcopy.3,
	fexecve.3: 翻訳時の印 (.\"O+, .\"O-) が残っていたので削除。
	* draft/man7/raw.7: 削除もれ部分を削除

Mon Jan  8 06:02:21 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12420]
	* draft/man4/rtc.4: [JM:12420]

Sun Jan  7 18:02:16 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12406]
	* draft/man2/getpagesize.2: [JM:12406]

Sun Jan  7 12:02:27 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12415]
	* draft/man2/set_mempolicy.2: [JM:12415]

Sun Jan  7 12:02:27 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12414]
	* draft/man3/clog10.3: [JM:12414]

Sun Jan  7 12:02:26 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12413]
	* draft/man3/clog2.3: [JM:12413]

Sun Jan  7 12:02:25 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12412]
	* draft/man3/getnameinfo.3: [JM:12412]

Sun Jan  7 12:02:24 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12411]
	* draft/man3/qsort.3: [JM:12411]

Sun Jan  7 12:02:23 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12410]
	* draft/man3/termios.3: [JM:12410]

Sun Jan  7 12:02:22 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12409]
	* draft/man3/tzset.3: [JM:12409]

Sun Jan  7 12:02:21 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12408]
	* draft/man2/ioperm.2: [JM:12408]

Sun Jan  7 12:02:20 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12419]
	* draft/man2/mmap.2: [JM:12419]

Sun Jan  7 12:02:19 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12418]
	* draft/man2/mount.2: [JM:12418]

Sun Jan  7 12:02:18 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12417]
	* draft/man2/open.2: [JM:12417]

Sun Jan  7 12:02:17 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12416]
	* draft/man2/ptrace.2: [JM:12416]

Sun Jan  7 12:02:16 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12407]
	* draft/man2/clone.2: [JM:12407]

Sat Jan  6 06:02:04 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12396]
	* draft/man5/proc.5: [JM:12396]

Sat Jan  6 00:02:29 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12404]
	* draft/man7/capabilities.7: [JM:12404]

Sat Jan  6 00:02:28 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12403]
	* draft/man7/udp.7: [JM:12403]

Sat Jan  6 00:02:27 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12402]
	* draft/man7/socket.7: [JM:12402]

Sat Jan  6 00:02:26 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12401]
	* draft/man7/raw.7: [JM:12401]

Sat Jan  6 00:02:25 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12400]
	* draft/man7/pthreads.7: [JM:12400]

Sat Jan  6 00:02:24 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12399]
	* draft/man7/ip.7: [JM:12399]

Sat Jan  6 00:02:23 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12398]
	* draft/man7/capabilities.7: [JM:12398]

Sat Jan  6 00:02:21 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12397]
	* draft/man5/core.5: [JM:12397]

Fri Jan  5 06:02:34 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12394]

Fri Jan  5 06:02:32 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12393]
	* draft/man2/posix_fadvise.2: [JM:12393]

Wed Jan  3 06:02:20 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12392]
	* draft/man2/futex.2: [JM:12392]

Wed Jan  3 06:02:18 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12391]
	* draft/man2/fork.2: [JM:12391]

Tue Jan  2 12:01:54 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12390]
	* draft/man2/brk.2: [JM:12390]

Tue Jan  2 06:02:31 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12389]
	* draft/man3/syslog.3: [JM:12389]

Tue Jan  2 06:02:30 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12388]
	* draft/man3/getcwd.3: [JM:12388]

Tue Jan  2 06:02:29 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12387]
	* draft/man3/getaddrinfo.3: [JM:12387]

Tue Jan  2 06:02:28 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12386]
	* draft/man3/crypt.3: [JM:12386]

Tue Jan  2 06:02:27 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12385]
	* draft/man2/msync.2: [JM:12385]

Tue Jan  2 06:02:26 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12384]
	* draft/man2/getdtablesize.2: [JM:12384]

Sat Dec 30 00:11:28 2006  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/: v2.43 に更新
	* translation_list: 上記反映
	* draft, release: 些細な変更を反映

Thu Dec 28 05:18:00 2006  Yuichi SATO  <ysato444@yahoo.co.jp>
	
	* fstatat.2, fchmodat.2, fchownat.2, faccessat.2: 
	LDP v2.39 対応版をリリース。
	* translation_list: 上記を反映。

Thu Dec 28 03:18:00 2006  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* inotify_add_watch.2, inotify_init.2, inotify_rm_watch.2,
	set_mempolicy.2, get_mempolicy.2, mbind.2, standards.7:
	LDP v2.39 対応版をリリース。
	* translation_list: 上記を反映。

Sat Oct 14 18:01:50 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12371]
	* draft/man2/faccessat.2: [JM:12371]

Sat Oct 14 12:11:52 2006  Yuichi SATO  <ysato444@yahoo.co.jp>

	* openat.2 : 「ディクススクリプタ」->「ディスクリプタ」
	* posix_fallocate.3 : 「ディクススペース」->「ディスクスペース」

Sat Oct 14 12:02:20 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12368]
	* draft/man2/fchmodat.2: [JM:12368]

Sat Oct 14 06:02:21 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12364]
	* draft/man2/fchownat.2: [JM:12364]

Fri Oct 13 06:02:02 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12363]
	* draft/man2/fstatat.2: [JM:12363]

Fri Oct 13 01:25:23 2006  Yuichi SATO  <ysato444@yahoo.co.jp>

	* futimesat.2, linkat.2, mkdirat.2, mknodat.2, 
	openat.2, readlinkat.2, renameat.2, symlinkat.2, 
	unlinkat.2: LDP v2.39 対応版をリリース。
	* translation_list : 上記を反映。

Sat Sep 30 18:02:11 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12360]
	* draft/man2/futimesat.2: [JM:12360]

Sat Sep 30 12:02:17 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12359]
	* draft/man2/linkat.2: [JM:12359]

Sat Sep 30 06:02:30 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12358]
	* draft/man2/mkdirat.2: [JM:12358]

Sat Sep 30 06:02:26 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12356]
	* draft/man2/mknodat.2: [JM:12356]

Wed Sep 27 12:02:22 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12355]
	* draft/man2/openat.2: [JM:12355]

Wed Sep 27 06:01:51 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12354]
	* draft/man2/readlinkat.2: [JM:12354]

Tue Sep  5 06:02:35 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12352]
	* draft/man2/renameat.2: [JM:12352]

Tue Aug 29 12:01:59 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12351]
	* draft/man2/symlinkat.2: [JM:12351]

Thu Aug 24 06:02:24 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12350]
	* draft/man2/unlinkat.2: [JM:12350]

Sat Aug 19 09:53:00 2006  Yuichi SATO  <ysato444@yahoo.co.jp>

	* inotify.7: LDP v2.36-v2.39 対応版をリリース。
	* translation_list : 上記を反映。

Sat Aug 19 08:17:25 2006  Yuichi SATO  <ysato444@yahoo.co.jp>

	* unshare.2, sockatmark.3, posix_fallocate.3, 
	  mkfifoat.3, error.3, rtc.4, time.7: LDP v2.39 対応版をリリース。
	* translation_list: 上記を反映

Wed Aug 16 12:02:35 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12348]

Wed Aug 16 12:02:34 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12347]

Wed Aug 16 12:02:31 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12346]
	* draft/man2/inotify_rm_watch.2: [JM:12346]

Wed Aug 16 12:02:28 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12344]
	* draft/man2/inotify_init.2: [JM:12344]

Wed Aug 16 12:02:25 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12345]
	* draft/man2/inotify_add_watch.2: [JM:12345]

Wed Aug 16 00:02:14 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12341]
	* draft/man2/mbind.2: [JM:12341]

Wed Aug 16 00:02:12 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12340]
	* draft/man2/get_mempolicy.2: [JM:12340]

Wed Aug 16 00:02:10 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12339]
	* draft/man2/set_mempolicy.2: [JM:12339]

Wed Aug 16 00:02:07 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12338]
	* draft/man7/standards.7: [JM:12338]

Mon Aug 14 22:28:05 JST 2006  Kentaro Shirakata <argrath@ub32.org>

	* fsync.2, getitimer.2, console_codes.4: リリース。
	* translation_list: 上記反映。

Sun Aug 13 06:01:45 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12335]

Sun Aug 13 05:39:56 2006  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* nanosleep.2, errno.3: LDP v2.39 対応版をリリース。
	* intro.2, execve.2, sched_setscheduler.2, capabilities.7: 
	v2.36->v2.39 の更新反映

Sat Aug 12 22:32:14 2006  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* adjtimex.2, bind.2, capget.2, create_module.2, delete_module.2,
	epoll_ctl.2, get_kernel_syms.2, gettimeofday.2, init_module.2,
	mmap.2, mount.2, mq_getsetattr.2, poll.2, ptrace.2,
	query_module.2, readlink.2, rmdir.2, sched_setaffinity.2,
	select.2, select_tut.2, semget.2, sendfile.2, shmctl.2, shmget.2,
	sigwaitinfo.2, stat.2, statfs.2, truncate.2, umask.2, utime.2,
	adjtime.3, confstr.3, fexecve.3, fmemopen.3, fopen.3, ftw.3,
	futimes.3, getline.3, mq_notify.3, offsetof.3,
	program_invocation_name.3, rpmatch.3, strchr.3, strtod.3,
	strtol.3, tempnam.3, termios.3, tmpnam.3, core.5, nscd.conf.5,
	passwd.5, feature_test_macros.7, signal.7, tcp.7: 
	LDP v2.39 対応版をリリース。
	* brk.2, chdir.2: v2.36->v2.39 の更新反映

Fri Aug 11 01:49:09 2006  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* * original/: v2.39 に更新
	* translation_list: 上記反映
	* draft, release: 2.38->2.39 の変更点を反映
	(準拠する規格の修正が中心)

Thu Aug 10 12:02:17 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12327]
	* draft/man2/unshare.2: [JM:12327]

Thu Aug 10 07:51:34 2006  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/: v2.38 に更新
	* translation_list: 上記反映
	* draft, release: 2.36->2.38 の変更点を反映
	(準拠する規格の修正が中心)

Wed Aug  9 12:01:51 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12326]

Sat Aug  5 06:01:57 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12311]

Fri Aug  4 12:02:13 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12310]
	* draft/man3/error.3: [JM:12310]

Fri Aug  4 06:02:27 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12309]
	* draft/man3/mkfifoat.3: [JM:12309]

Tue Aug  1 06:01:47 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12308]
	* draft/man3/sockatmark.3: [JM:12308]

Tue Aug  1 06:01:46 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12307]

Mon Jul 31 12:02:22 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12302]
	* draft/man3/futimes.3: [JM:12302]

Mon Jul 31 12:02:20 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12300]
	* draft/man3/rpmatch.3: [JM:12300]

Mon Jul 31 12:02:18 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12299]
	* draft/man2/get_kernel_syms.2: [JM:12299]

Mon Jul 31 12:02:16 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12301]
	* draft/man3/fexecve.3: [JM:12301]

Mon Jul 31 12:02:13 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12297]
	* draft/man3/mq_notify.3: [JM:12297]

Sun Jul 30 06:02:10 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12296]
	* draft/man2/mq_getsetattr.2: [JM:12296]

Sun Jul 30 06:02:08 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12295]
	* draft/man2/query_module.2: [JM:12295]

Sun Jul 30 06:02:06 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12294]
	* draft/man2/init_module.2: [JM:12294]

Sun Jul 30 06:02:04 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12292]
	* draft/man2/delete_module.2: [JM:12292]

Sun Jul 30 06:02:02 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12293]
	* draft/man2/create_module.2: [JM:12293]

Sun Jul 30 06:02:01 JST 2006  JM ML to CVS Gateway
	* translation_list: [JM:12291]
	* draft/man7/signal.7: [JM:12291]

Sun Jul 30 06:02:00 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12290]
	* draft/man3/ftw.3: [JM:12290]

Sun Jul 30 06:01:59 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12288]
	* draft/man2/fsync.2: [JM:12288]

Wed Jul 26 12:02:29 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12285]
	* draft/man3/errno.3: [JM:12285]

Wed Jul 26 12:02:28 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12282]
	* draft/man3/tempnam.3: [JM:12282]

Wed Jul 26 12:02:28 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12281]
	* draft/man2/ptrace.2: [JM:12281]

Wed Jul 26 12:02:27 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12284]
	* draft/man3/termios.3: [JM:12284]

Wed Jul 26 12:02:25 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12283]
	* draft/man3/tmpnam.3: [JM:12283]

Wed Jul 26 07:11:36 2006  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* fnmatch.3, initrd.4, sd.4, socket.7: 
	翻訳時の作業目印 (.\"O+, .\"O-) の削除漏れを削除。

Wed Jul 26 06:02:03 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12272]
	* draft/man2/poll.2: [JM:12272]

Wed Jul 26 06:02:02 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12270]
	* draft/man2/capget.2: [JM:12270]

Wed Jul 26 06:02:01 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12271]
	* draft/man2/nanosleep.2: [JM:12271]

Wed Jul 26 06:02:01 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12278]
	* draft/man2/mount.2: [JM:12278]

Wed Jul 26 06:02:00 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12277]

Wed Jul 26 06:01:59 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12274]
	* draft/man2/sched_setaffinity.2: [JM:12274]

Wed Jul 26 06:01:58 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12276]

Wed Jul 26 06:01:57 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12273]
	* draft/man2/rmdir.2: [JM:12273]

Wed Jul 26 06:01:56 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12280]
	* draft/man2/select.2: [JM:12280]

Wed Jul 26 06:01:55 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12279]
	* draft/man2/select_tut.2: [JM:12279]

Wed Jul 26 06:01:52 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12275]
	* draft/man3/offsetof.3: [JM:12275]

Mon Jul 24 12:02:38 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12262]
	* draft/man2/utime.2: [JM:12262]

Mon Jul 24 12:02:37 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12261]
	* draft/man2/umask.2: [JM:12261]

Mon Jul 24 12:02:35 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12260]
	* draft/man2/truncate.2: [JM:12260]

Mon Jul 24 12:02:34 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12259]
	* draft/man2/statfs.2: [JM:12259]

Mon Jul 24 12:02:33 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12258]
	* draft/man2/stat.2: [JM:12258]

Mon Jul 24 12:02:31 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12255]
	* draft/man2/shmget.2: [JM:12255]

Mon Jul 24 12:02:31 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12254]
	* draft/man2/semget.2: [JM:12254]

Mon Jul 24 12:02:30 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12256]
	* draft/man2/shmctl.2: [JM:12256]

Mon Jul 24 12:02:29 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12268]
	* draft/man3/program_invocation_name.3: [JM:12268]

Mon Jul 24 12:02:27 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12266]
	* draft/man3/adjtime.3: [JM:12266]

Mon Jul 24 12:02:26 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12265]
	* draft/man2/mmap.2: [JM:12265]

Mon Jul 24 12:02:25 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12264]
	* draft/man2/gettimeofday.2: [JM:12264]

Mon Jul 24 12:02:24 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12263]
	* draft/man7/feature_test_macros.7: [JM:12263]

Mon Jul 24 12:02:22 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12257]
	* draft/man2/sigwaitinfo.2: [JM:12257]

Mon Jul 24 00:02:30 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12253]
	* draft/man2/getitimer.2: [JM:12253]

Mon Jul 24 00:02:28 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12252]
	* draft/man4/console_codes.4: [JM:12252]

Sun Jul 23 06:01:54 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12251]
	* draft/man7/time.7: [JM:12251]

Fri Jul 21 06:02:02 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12249]

Thu Jul 20 12:01:58 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12242]
	* draft/man4/full.4: [JM:12242]
	* release/man4/full.4: [JM:12242]

Thu Jul 20 12:01:57 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12241]
	* draft/man3/fopen.3: [JM:12241]

Thu Jul 20 12:01:56 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12240]
	* draft/man5/core.5: [JM:12240]

Thu Jul 20 12:01:55 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12239]
	* draft/man3/strchr.3: [JM:12239]

Thu Jul 20 12:01:54 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12238]
	* draft/man3/strtol.3: [JM:12238]

Thu Jul 20 12:01:53 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12237]
	* draft/man3/strtod.3: [JM:12237]

Thu Jul 20 12:01:53 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12236]
	* draft/man3/confstr.3: [JM:12236]

Thu Jul 20 12:01:52 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12234]
	* draft/man3/getline.3: [JM:12234]

Thu Jul 20 12:01:51 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12248]
	* draft/man3/printf.3: [JM:12248]
	* release/man3/printf.3: [JM:12248]

Thu Jul 20 12:01:50 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12247]
	* draft/man3/scandir.3: [JM:12247]
	* release/man3/scandir.3: [JM:12247]

Thu Jul 20 12:01:49 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12246]
	* draft/man3/difftime.3: [JM:12246]
	* release/man3/difftime.3: [JM:12246]

Thu Jul 20 12:01:48 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12245]
	* draft/man3/strtoul.3: [JM:12245]
	* release/man3/strtoul.3: [JM:12245]

Thu Jul 20 12:01:47 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12244]
	* draft/man7/capabilities.7: [JM:12244]
	* release/man7/capabilities.7: [JM:12244]

Thu Jul 20 12:01:46 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12243]
	* draft/man7/mq_overview.7: [JM:12243]
	* release/man7/mq_overview.7: [JM:12243]

Thu Jul 20 12:01:44 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12235]
	* draft/man3/fmemopen.3: [JM:12235]

Thu Jul 20 06:02:37 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12233]
	* draft/man7/inotify.7: [JM:12233]

Thu Jul 20 06:02:36 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12231]
	* draft/man2/epoll_ctl.2: [JM:12231]

Thu Jul 20 06:02:35 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12230]
	* draft/man5/nscd.conf.5: [JM:12230]

Thu Jul 20 06:02:34 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12228]
	* draft/man2/sendfile.2: [JM:12228]

Thu Jul 20 06:02:34 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12229]
	* draft/man2/readlink.2: [JM:12229]

Thu Jul 20 06:02:33 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12227]
	* draft/man2/bind.2: [JM:12227]

Thu Jul 20 06:02:32 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12226]
	* draft/man7/tcp.7: [JM:12226]

Thu Jul 20 06:02:29 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12225]
	* draft/man5/passwd.5: [JM:12225]

Tue Jul 18 00:38:19 2006  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/: v2.36 に更新
	* translation_list: 上記反映
	* chown.2, fdatasync.2, getrlimit.2, sigprocmask.2, cmsg.3,
	ferror.3, getaddrinfo.3, intro.3, recno.3, scanf.3, sigset.3,
	strftime.3, wavelan.4, proc.5, futex.7, ip.7, mailaddr.7:
	v2.34->v2.36 の editorial な変更を反映
	* getmntent.3, getutent.3, re_comp.3, resolver.3: 
	v2.29->v2.34 の些細な変更を反映

Sun Jul 16 12:01:49 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12224]
	* draft/man2/adjtimex.2: [JM:12224]

Sun Jul 16 12:01:46 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12223]
	* draft/man7/feature_test_macros.7: [JM:12223]

Sun Jul 16 06:39:52 2006  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* fcntl.2, flock.2: v2.29->v2.34 の些細な変更を反映
	* translation_list: 上記反映

Fri Jul 14 08:09:21 2006  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/: v2.34 に更新
	* translation_list: 上記反映
	* {draft,release}/*: v2.29->v2.34 の editorial な変更を反映
	* セクション移動: (sec4 to sec7) epoll.7, fifo.7, futex.7,
	(sec5 to sec7) complex.7, environ.7, svipc.7 (from ipc.5).

Thu Jul 13 06:02:22 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12221]
	* draft/man3/posix_fallocate.3: [JM:12221]

Thu Jul 13 03:47:47 2006  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* accept.2, fcntl.2, getrlimit.2, intro.2, mremap.2, open.2,
	poll.2, recv.2, sched_setscheduler.2, select.2, send.2, shmop.2,
	mq_close.3, mq_getattr.3, mq_open.3, mq_receive.3, mq_send.3,
	mq_unlink.3, sem_close.3, sem_destroy.3, sem_getvalue.3,
	sem_init.3, sem_open.3, sem_post.3, sem_unlink.3, sem_wait.3,
	tempnam.3, core.5, proc.5, capabilities.7, mq_overview.7,
	sem_overview.7: v2.29 対応版をリリース。
	* translation_list: 上記を反映。

Wed Jul 12 06:02:18 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12220]
	* draft/man4/rtc.4: [JM:12220]

Wed Jul 12 03:13:06 2006  Yuichi SATO  <ysato444@yahoo.co.jp>

	* inotify.7, netlink.7 : v2.29 対応版をリリース。
	* translation_list: 上記を反映。

Wed Jul  5 06:01:54 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12215]
	* draft/man7/inotify.7: [JM:12215]

Fri Jun 23 12:02:21 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12214]
	* draft/man7/netlink.7: [JM:12214]

Mon Apr 24 06:02:10 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12168]
	* draft/man3/mq_getattr.3: [JM:12168]

Mon Apr 24 06:02:09 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12167]
	* draft/man3/mq_close.3: [JM:12167]

Mon Apr 24 06:02:08 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12165]
	* draft/man3/sem_unlink.3: [JM:12165]

Mon Apr 24 06:02:07 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12164]
	* draft/man3/sem_post.3: [JM:12164]

Mon Apr 24 06:02:05 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12162]
	* draft/man3/sem_init.3: [JM:12162]

Mon Apr 24 06:02:03 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12161]
	* draft/man3/sem_getvalue.3: [JM:12161]

Mon Apr 24 06:02:01 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12160]
	* draft/man3/sem_destroy.3: [JM:12160]

Mon Apr 24 06:01:59 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12158]
	* draft/man7/sem_overview.7: [JM:12158]

Mon Apr 24 06:01:57 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12172]
	* draft/man3/mq_send.3: [JM:12172]

Mon Apr 24 06:01:55 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12159]
	* draft/man3/sem_close.3: [JM:12159]

Mon Apr 24 06:01:53 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12166]
	* draft/man3/sem_wait.3: [JM:12166]

Mon Apr 24 06:01:51 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12163]
	* draft/man3/sem_open.3: [JM:12163]

Mon Apr 24 06:01:50 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12173]
	* draft/man3/mq_unlink.3: [JM:12173]

Mon Apr 24 06:01:49 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12171]
	* draft/man3/mq_receive.3: [JM:12171]

Mon Apr 24 06:01:47 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12170]
	* draft/man7/mq_overview.7: [JM:12170]

Mon Apr 24 06:01:44 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12169]
	* draft/man3/mq_open.3: [JM:12169]

Mon Apr 24 06:01:43 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12157]
	* draft/man2/poll.2: [JM:12157]

Mon Apr 17 06:02:24 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12154]
	* draft/man2/fcntl.2: [JM:12154]

Mon Apr 17 06:02:23 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12153]
	* draft/man2/sched_setscheduler.2: [JM:12153]

Mon Apr 17 06:02:21 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12156]
	* draft/man5/core.5: [JM:12156]

Mon Apr 17 00:02:18 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12155]
	* draft/man2/getrlimit.2: [JM:12155]

Mon Apr 17 00:02:16 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12152]
	* draft/man2/select.2: [JM:12152]

Sun Apr 16 12:02:29 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12150]
	* draft/man5/proc.5: [JM:12150]

Sun Apr 16 12:02:29 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12149]
	* draft/man2/intro.2: [JM:12149]

Sun Apr 16 12:02:28 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12148]
	* draft/man2/mremap.2: [JM:12148]

Sun Apr 16 12:02:26 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12147]
	* draft/man7/capabilities.7: [JM:12147]

Sun Apr 16 06:01:29 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12140]
	* draft/man2/unlink.2: [JM:12140]
	* release/man2/unlink.2: [JM:12140]

Sun Apr 16 06:01:27 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12141]
	* draft/man2/recv.2: [JM:12141]

Sat Apr 15 23:58:12 2006  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* ctermid.3, pthreads.7, packet.7: v2.25->v2.29 の変更反映
	* translation_list: 上記反映

Sun Apr 16 00:04:15 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12144]
	* draft/man7/socket.7: [JM:12144]
	* release/man7/socket.7: [JM:12144]

Sun Apr 16 00:04:14 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12143]
	* draft/man2/open.2: [JM:12143]

Sun Apr 16 00:04:13 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12142]
	* draft/man2/send.2: [JM:12142]

Fri Apr 14 12:02:22 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12139]
	* draft/man3/tempnam.3: [JM:12139]

Fri Apr 14 12:02:21 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12138]
	* draft/man2/sched_setparam.2: [JM:12138]
	* release/man2/sched_setparam.2: [JM:12138]

Fri Apr 14 12:02:20 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12137]
	* draft/man2/sched_get_priority_max.2: [JM:12137]
	* release/man2/sched_get_priority_max.2: [JM:12137]

Fri Apr 14 12:02:19 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12136]
	* draft/man7/ascii.7: [JM:12136]
	* release/man7/ascii.7: [JM:12136]

Fri Apr 14 12:02:18 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12135]
	* draft/man2/shmop.2: [JM:12135]

Fri Apr 14 12:02:17 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12134]
	* draft/man2/accept.2: [JM:12134]

Fri Apr 14 07:01:55 2006  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* epoll_ctl.2, getpeername.2, getsockname.2, ddp.7, hier.7,
	icmp.7, ip.7, raw.7, rtnetlink.7, unix.7: v2.25->v2.29 の
	editorial な変更を反映

Fri Apr 14 05:14:51 2006  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* draft/man2/clone.2, release/man2/clone2: 行頭に + が残って
	いたので、削除。

Fri Apr 14 04:42:12 2006  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/: 2.29 に更新
	* translation_list: 上記反映
	* {draft,release}/*: v2.28->v2.29 の editorial な変更を反映

Fri Apr 14 03:17:31 2006  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* clone.2, lseek.2, msgop.2, fnmatch.3, proc.5: v2.25 対応版リリース
	* translation_list: 上記に対応。但し clone.2 は original は v2.25 ->
	v2.28 で更新されているため、☆ マークに変更。

Sun Apr  2 04:40:38 2006  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/: 2.28 に更新
	* translation_list: 上記反映
	* {draft,release}/*: v2.25->v2.28 の editorial な変更を反映

Sun Apr  2 04:37:30 2006  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/: 2.27 に更新

Mon Mar  6 06:02:04 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12123]
	* draft/man3/fnmatch.3: [JM:12123]

Mon Mar  6 06:02:03 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12122]
	* draft/man2/msgop.2: [JM:12122]

Mon Mar  6 06:02:02 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12120]
	* draft/man2/lseek.2: [JM:12120]

Mon Mar  6 06:02:01 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12121]
	* draft/man5/proc.5: [JM:12121]

Mon Mar  6 06:01:59 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12119]
	* draft/man2/clone.2: [JM:12119]

Mon Mar  6 01:08:15 2006  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/: 2.25 に更新
	* translation_list: 上記反映
	* {draft,release}/*: v2.23->v2.25 の editorial な変更を反映

Sun Mar  5 21:56:41 2006  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* clone.2, fcntl.2, mlock.2, mmap.2, open.2, getopt.3, openpty.3,
	proc.5, locale.7: v2.23 対応版をリリース。

Fri Feb 17 19:25:01 2006  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* release,draft/man2/ptrace.2: fix description around PTRACE_KILL
	& PTRACE_DETACH

Wed Feb 15 06:01:51 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12115]
	* draft/man5/proc.5: [JM:12115]

Wed Feb 15 06:01:50 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12114]
	* draft/man2/clone.2: [JM:12114]

Wed Feb 15 06:01:49 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12113]
	* draft/man2/fcntl.2: [JM:12113]

Wed Feb 15 06:01:48 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12111]
	* draft/man2/open.2: [JM:12111]

Wed Feb 15 06:01:47 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12112]
	* draft/man2/mlock.2: [JM:12112]

Wed Feb 15 06:01:46 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12110]
	* draft/man7/locale.7: [JM:12110]

Wed Feb 15 03:30:57 2006  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* capget.2, kill.2, msgop.2, capabilities.7: v2.22->v2.23 の変更反映
	* translation_list: 上記反映

Tue Feb 14 00:02:04 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12109]
	* draft/man3/openpty.3: [JM:12109]

Tue Feb 14 00:02:03 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12108]
	* draft/man3/getopt.3: [JM:12108]

Tue Feb 14 00:02:01 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12107]
	* draft/man2/mmap.2: [JM:12107]

Mon Feb 13 07:13:55 2006  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* getrlimit.2, mmap.2, mount.2, mremap.2, path_resolution.2,
	prctl.2, read.2, select.2, send.2, shmget.2, shmop.2, sigaction.2,
	sysfs.2, write.2, fmemopen.3, getopt.3, localeconv.3, mkdtemp.3,
	openpty.3, rtnetlink.3, scanf.3, setlocale.3, ipc.5, locale.5,
	proc.5, ddp.7, ipv6.7, pthreads.7, tcp.7, udp.7, ldconfig.8:
	v2.22->v2.23 での editorial な変更、単純な変更を反映。

Mon Feb 13 03:00:49 2006  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/: 2.23 に更新
	* translation_list: 上記反映

Thu Feb  9 08:03:15 2006  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/: 2.22 に更新
	* gethostname.2, ioperm.2, wait.2, inet.3, qsort.3, strtol.3,
	strtoul.3, x25.7: v2.21->v2.22 の些細な変更を反映
	* translation_list: 上記反映

Thu Feb  9 06:51:01 2006  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* bind.2, capget.2, gethostname.2, mmap2.2, open.2, sigaltstack.2,
	dlopen.3, fmemopen.3, fopen.3, fseeko.3, gethostbyname.3,
	getopt.3, qsort.3, proc.5: v2.21 対応版をリリース
	* translation_list: 上記を反映

Wed Feb  1 06:01:58 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12098]
	* draft/man2/capget.2: [JM:12098]

Wed Feb  1 06:01:57 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12097]
	* draft/man2/gethostname.2: [JM:12097]

Wed Feb  1 06:01:55 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12096]
	* draft/man5/proc.5: [JM:12096]

Mon Jan 30 00:02:15 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12094]
	* draft/man3/dlopen.3: [JM:12094]

Mon Jan 30 00:02:14 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12095]
	* draft/man3/fmemopen.3: [JM:12095]

Thu Jan 19 00:02:08 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12089]
	* draft/man2/mmap2.2: [JM:12089]

Thu Jan 19 00:02:07 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12088]
	* draft/man2/open.2: [JM:12088]

Thu Jan 19 00:02:06 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12087]
	* draft/man3/getopt.3: [JM:12087]

Thu Jan 19 00:02:05 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12086]
	* draft/man3/qsort.3: [JM:12086]

Thu Jan 19 00:02:05 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12085]
	* draft/man3/gethostbyname.3: [JM:12085]

Thu Jan 19 00:02:03 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12084]
	* draft/man3/fseeko.3: [JM:12084]

Wed Jan 18 01:38:38 2006  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/: 2.21 に更新
	* translation_list: 上記反映
	* draft/*, release/*: ver2.20->2.21 の format 上の変更を反映

Sat Jan 14 12:35:46 2006  Yuichi SATO  <ysato444@yahoo.co.jp>

	* pipe.2, ipv6.7: ver2.20 対応版をリリース
	* translation_list : 上記を反映。

Thu Jan 12 02:44:49 2006  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* send.2, wait.2, fmemopen.3, inet.3, rexec.3, sigpause.3,
	sigset.3, sigvec.3, strerror.3, pipe.7, socket.7, tcp.7, udp.7,
	unix.7: ver2.20 対応版をリリース
	* draft/man7/ipv6.7: ver2.19->2.20 の変更点を反映

Tue Jan 10 18:02:15 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12078]
	* draft/man2/sigaltstack.2: [JM:12078]

Tue Jan 10 06:02:24 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12075]
	* draft/man3/fopen.3: [JM:12075]

Tue Jan 10 06:02:23 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12076]
	* draft/man2/bind.2: [JM:12076]

Tue Jan 10 02:06:56 2006  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* getloadavg.3, strcpy.3, capabilities.7: ver2.18->ver2.20 の
	変更を反映

Mon Jan  9 00:31:16 2006  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* err.3, proc.5, arp.7, icmp.7, ip.7, netdevice.7, packet.7,
	raw.7, rtnetlink.7: ver2.18->ver2.20 の format 上の変更を反映

Sun Jan  8 22:59:42 2006  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/: 2.20 に更新
	* translation_list: 上記反映

Sun Jan  8 22:28:26 2006  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/: 2.19 に更新
	* translation_list: 上記反映

Wed Dec 28 18:02:10 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:12058]
	* draft/man3/rexec.3: [JM:12058]

Tue Dec 27 18:02:07 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:12057]
	* draft/man7/pipe.7: [JM:12057]

Tue Dec 27 18:02:04 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:12056]
	* draft/man3/fmemopen.3: [JM:12056]

Tue Dec 27 01:51:29 2005  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* getaddrinfo.3: 2.16->2.17 の変更 (EAI_* の整列) を反映
	* translation_list: 上記反映

Mon Dec 26 18:02:27 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:12055]
	* draft/man3/strerror.3: [JM:12055]

Mon Dec 26 18:02:26 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:12054]
	* draft/man7/socket.7: [JM:12054]

Mon Dec 26 18:02:25 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:12053]
	* draft/man2/bind.2: [JM:12053]

Mon Dec 26 18:02:24 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:12052]
	* draft/man2/wait.2: [JM:12052]

Mon Dec 26 18:02:23 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:12051]
	* draft/man7/unix.7: [JM:12051]

Mon Dec 26 18:02:23 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:12050]
	* draft/man7/udp.7: [JM:12050]

Mon Dec 26 18:02:21 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:12049]
	* draft/man7/tcp.7: [JM:12049]

Mon Dec 26 06:02:32 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:12048]
	* draft/man2/send.2: [JM:12048]

Mon Dec 26 06:02:30 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:12047]
	* draft/man3/inet.3: [JM:12047]

Mon Dec 26 03:17:17 2005  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/: 2.18 に更新
	* translation_list: 上記反映
	* recv.2, err.3, errno.3, gethostbyname.3, perror.3, resolver.3,
	operator.7, raw.7: ver2.17->2.18 の些細な変更を反映

Sat Dec 17 12:02:07 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:12035]
	* draft/man7/ipv6.7: [JM:12035]

Sat Dec 17 12:02:05 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:12034]
	* draft/man2/pipe.2: [JM:12034]

Fri Dec 16 20:15:10 2005  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/: 2.17 に更新
	* translation_list: 上記反映
	* fork.2, carg.3, getnameinfo.3, inet.3, fifo.4, environ.5, udp.7:
	ver2.16->2.17 の些細な変更を反映

Tue Dec 13 06:02:28 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:12032]
	* draft/man3/sigvec.3: [JM:12032]

Tue Dec 13 03:03:08 2005  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* kill.2, poll.2, shmop.2, sigpending.2, sigsetops.3, strftime.3,
	intro.7, socket.7: ver2.16 対応版をリリース。
	* arch_prctl.2, execve.2, stat.2, strtok.3: 遠山さんのコメント反映
	([JM:12026]〜[JM:12030])
	* translation_list: 上記を反映。

Thu Dec  8 18:01:59 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:12025]
	* draft/man3/sigset.3: [JM:12025]

Thu Dec  8 18:01:57 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:12024]
	* draft/man3/strftime.3: [JM:12024]

Mon Dec  5 06:02:31 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:12022]

Mon Dec  5 06:02:30 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:12021]

Mon Dec  5 06:02:29 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:12020]
	* draft/man7/socket.7: [JM:12020]

Mon Dec  5 06:02:28 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:12019]
	* draft/man3/sigsetops.3: [JM:12019]

Mon Dec  5 06:02:27 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:12018]
	* draft/man7/intro.7: [JM:12018]

Mon Dec  5 06:02:27 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:12017]
	* draft/man2/poll.2: [JM:12017]

Mon Dec  5 06:02:26 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:12016]
	* draft/man2/shmop.2: [JM:12016]

Mon Dec  5 06:02:25 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:12015]
	* draft/man2/kill.2: [JM:12015]

Mon Dec  5 06:02:22 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:12023]
	* draft/man3/sigpause.3: [JM:12023]

Mon Dec  5 06:02:21 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:12014]
	* draft/man2/sigpending.2: [JM:12014]

Sun Dec  4 15:04:06 2005  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* mmap.2, sigaction.2, signal.2, errno.3, undocumented.3, ip.7,
	packet.7, signal.7, udp.7: ver2.14->2.16 の些細な変更を反映
	* translation_list: 上記反映

Sun Dec  4 14:09:06 2005  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/: 2.16 に更新
	* translation_list: 上記反映
	* sigblock.2, sigpause.2, sigvec.2: ver2.16 で削除されたので
	obsolete/man2 に移動
	* obsolete_list: 上記を追加

Sun Dec  4 13:36:06 2005  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* arch_prctl.2, execve.2, fcntl.2, open.2, stat.2, frexp.3,
	strtok.3, proc.5: ver2.14 対応版をリリース。
	* translation_list: 上記を反映。

Sat Nov 19 12:02:18 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:12012]
	* draft/man5/proc.5: [JM:12012]

Sat Nov 19 12:02:17 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:12011]
	* draft/man2/fcntl.2: [JM:12011]

Sat Nov 19 12:02:16 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:12010]
	* draft/man2/stat.2: [JM:12010]

Sat Nov 19 12:02:15 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:12009]
	* draft/man2/open.2: [JM:12009]

Sat Nov 19 12:02:14 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:12008]
	* draft/man2/execve.2: [JM:12008]

Sat Nov 19 12:02:14 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:12007]
	* draft/man2/arch_prctl.2: [JM:12007]

Sat Nov 19 12:02:13 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:12006]
	* draft/man3/frexp.3: [JM:12006]

Sat Nov 19 12:02:11 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:12005]
	* draft/man3/strtok.3: [JM:12005]

Sat Nov 19 08:45:10 2005  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* syslog.2, exec.3, getpwnam.3, getspnam.3, tmpnam.3, LDP.7,
	signal.7: 翻訳時の作業目印 (.\"O+, .\"O-) の削除漏れを削除。

Sat Nov 19 04:25:42 2005  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/: 2.14 に更新
	* mount.2, shmget.2, getpwent.3, malloc.3, posix_memalign.3,
	putenv.3, sd.4, signal.7, socket.7, ld.so.8: 
	v2.13->v2.14 の些細な変更点反映
	* translation_list: 上記反映

Sun Nov 13 09:57:33 2005  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* getrlimit.2, mlock.2, path_resolution.2, setresuid.2,
	shmget.2, sigaltstack.2, byteorder.3, ftw.3, capabilities.7: 
	LDP man-pages ver2.13 対応版をリリース。

Sat Nov  5 06:01:55 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:12000]
	* draft/man3/ftw.3: [JM:12000]

Fri Nov  4 18:02:19 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11997]
	* draft/man7/capabilities.7: [JM:11997]

Fri Nov  4 12:02:19 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11996]
	* draft/man2/path_resolution.2: [JM:11996]

Fri Nov  4 12:02:18 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11995]
	* draft/man2/setresuid.2: [JM:11995]

Fri Nov  4 12:02:17 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11994]
	* draft/man2/shmget.2: [JM:11994]

Fri Nov  4 12:02:17 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11993]
	* draft/man2/sigaltstack.2: [JM:11993]

Fri Nov  4 12:02:16 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11992]
	* draft/man2/mlock.2: [JM:11992]

Fri Nov  4 12:02:14 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11991]
	* draft/man3/byteorder.3: [JM:11991]

Fri Nov  4 07:11:55 2005  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* draft/man3/bcmp.3, draft/man3/bcopy.3, draft/man3/getpwent.3,
	draft/man3/isalpha.3: BSD 4.x -> 4.xBSD.
	* release/man3/bcmp.3, release/man3/bcopy.3,
	release/man3/getpwent.3, release/man3/isalpha.3: リリース版にも反映。

Fri Nov  4 05:07:57 2005  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/: 2.13 に更新
	* draft/, release/: v2.12->v2.13 の変更点反映 (format の変更のみ)
	* translation_list: 上記反映

Fri Nov  4 00:51:32 2005  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/: 2.12 に更新
	* draft/, release/: v2.11->v2.12 の些細な変更点反映
	* translation_list: 上記反映

Thu Nov  3 04:35:42 2005  Yuichi SATO  <ysato444@yahoo.co.jp>

	* mprotect.2, elf.5: v2.11 対応版をリリース。
	* translation_list: 上記反映。

Sun Oct 30 03:22:18 JST 2005  Kentaro Shirakata <argrath@ub32.org>

	* getitimer.2, mremap.2, outb.2, fopen.3, 
	  getaddrinfo.3, inet.3, udp.7: リリース。
	* translation_list: 上記反映。

Fri Oct 28 06:02:20 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11983]
	* draft/man3/getopt.3: [JM:11983]
	* release/man3/getopt.3: [JM:11983]

Fri Oct 28 00:02:00 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11982]
	* draft/man2/path_resolution.2: [JM:11982]

Fri Oct 28 00:01:58 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11981]
	* draft/man2/getrlimit.2: [JM:11981]

Thu Oct 27 23:49:44 2005  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* draft/man3/wcsspn.3, draft/man3/wcstok.3: 概要説明 (.SH 名前"
	の章) が日本語になっていなかったため、修正。
	* releaseman3/wcsspn.3, release/man3/wcstok.3: 上記の変更を反映。

Thu Oct 27 21:28:54 2005  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/: 2.11 に更新
	* draft/, release/: v2.10->v2.11 の些細な変更点反映
	* translation_list: 上記反映
	
Wed Oct 26 01:13:25 2005  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* Many pages: v2.09->v2.10 の変更点 (ほとんどは関数名の
	後ろへの () の追加) を反映。
	* draft/man3/ulimit.3, draft/man4/fd.4, draft/man4/intro.4,
	draft/man4/lp.4, draft/man4/mouse.4, draft/man4/wavelan.4,
	draft/man5/intro.5, draft/man5/ttytype.5, draft/man6/intro.6:
	release だけが存在し draft がないページを、release からコピー。

Tue Oct 25 21:23:22 2005  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/: 2.10 に更新 (translation_list の更新はまだ)

Sun Oct 23 03:13:27 2005  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* fcntl.2, getpriority.2, getrlimit.2, msgctl.2, nice.2, open.2,
	poll.2, prctl.2, readv.2, remap_file_pages.2, sched_setparam.2,
	sched_setscheduler.2, semctl.2, shmctl.2, stat.2, getpwnam.3,
	initrd.4, read.2, write.2, proc.5, pty.7, socket.7:
	v2.09 対応版をリリース。
	* translation_list: 上記を反映。

Sat Oct 22 03:46:04 JST 2005  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* draft/man2/fcntl.2: [JM:11970] で指摘の訳の洩れを追加。

Sun Oct 16 03:33:21 JST 2005  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* release/man2/{cacheflush.2, connect.2, mmap.2, sigaction.2,
	sigpending.2, sigprocmask.2, sigsuspend.2}, release/man5/utmp.5,
	release/man7/capabilities.7, release/man7/ip.7: v2.09 対応版を
	リリース。
	* translation_list: 上記を反映。

Sun Oct 16 03:19:00 JST 2005  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* draft/man2/mprotect.2: [JM:11964] で [JM:11962] (佐藤さん)の投稿
	を上書きしてしまったので、修正。
	* translation_list: 上記を反映。

Sat Oct 15 06:02:38 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11971]
	* draft/man2/mremap.2: [JM:11971]

Sat Oct 15 06:02:37 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11969]
	* draft/man5/proc.5: [JM:11969]

Sat Oct 15 06:02:36 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11968]
	* draft/man7/socket.7: [JM:11968]

Sat Oct 15 06:02:35 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11967]
	* draft/man2/open.2: [JM:11967]

Sat Oct 15 06:02:34 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11966]
	* draft/man2/write.2: [JM:11966]

Sat Oct 15 06:02:33 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11965]
	* draft/man2/read.2: [JM:11965]

Sat Oct 15 06:02:32 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11964]
	* draft/man2/mprotect.2: [JM:11964]

Sat Oct 15 06:02:31 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11963]
	* draft/man2/fcntl.2: [JM:11963]

Sat Oct 15 06:02:30 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11972]
	* draft/man3/fopen.3: [JM:11972]

Sat Oct 15 06:02:29 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11962]
	* draft/man2/mprotect.2: [JM:11962]

Sat Oct 15 00:02:15 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11950]
	* draft/man7/pty.7: [JM:11950]

Fri Oct 14 03:27:23 JST 2005  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* draft,release: 2.08->2.09 の editorial な変更を反映
	* translation_list: 上記を反映

Fri Oct 14 02:41:49 JST 2005  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/: 2.09 に更新
	* translation_list: 上記を反映

Wed Oct 12 06:02:23 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11945]
	* draft/man2/getrlimit.2: [JM:11945]

Tue Oct 11 12:02:28 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11944]
	* draft/man2/semctl.2: [JM:11944]

Tue Oct 11 12:02:27 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11943]
	* draft/man2/msgctl.2: [JM:11943]

Tue Oct 11 12:02:26 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11942]
	* draft/man2/sched_setscheduler.2: [JM:11942]

Tue Oct 11 08:07:59 2005  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* translation_list (proc.5): draft の対応 version を 2.07 に修正

Tue Oct 11 08:06:47 2005  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* {draft,release}/man3/rpc.3: 2.07->2.08 の editorial な変更を反映
	* translation_list (rpc.3): 上記を反映

Tue Oct 11 02:09:22 JST 2005  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* draft/man2/sched_setparam.2: [JM:11935] 誤記修正

Mon Oct 10 18:01:52 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11937]
	* draft/man2/outb.2: [JM:11937]

Mon Oct 10 06:02:08 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11934]

Mon Oct 10 06:02:07 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11933]

Mon Oct 10 06:02:06 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11932]

Mon Oct 10 06:02:05 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11930]
	* draft/man2/sched_setparam.2: [JM:11930]

Mon Oct 10 06:02:04 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11929]
	* draft/man2/remap_file_pages.2: [JM:11929]

Mon Oct 10 06:02:03 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11931]
	* draft/man2/poll.2: [JM:11931]

Mon Oct 10 06:02:03 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11928]
	* draft/man5/proc.5: [JM:11928]

Mon Oct 10 06:02:02 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11927]
	* draft/man4/initrd.4: [JM:11927]

Mon Oct 10 06:01:59 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11926]
	* draft/man3/getpwnam.3: [JM:11926]

Mon Oct 10 00:02:24 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11924]

Sun Oct  9 18:12:07 JST 2005  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* draft/man2/signal.2, draft/man3/system.3, draft/man7/posixoptions.7:
	WORD リストに "feature test macro = 機能検査マクロ" を追加。
	* draft/man2/signal.2: feature test macro の訳を変更 (特性テスト
	マクロ → な機能検査マクロ)。
	* release/man2/signal.2, release/man3/system.3,
	release/man7/posixoptions.7: 上記の変更を release 版にも反映。

Sun Oct  9 18:11:27 JST 2005  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* draft/man2/getpriority.2: [JM:11908] BSD 4.2 -> 4.2BSD

Sun Oct  9 18:02:50 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11921]
	* draft/man2/shmctl.2: [JM:11921]

Sun Oct  9 18:02:38 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11922]
	* draft/man2/stat.2: [JM:11922]

Sun Oct  9 06:01:57 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11912]
	* draft/man3/getaddrinfo.3: [JM:11912]

Sun Oct  9 06:01:56 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11911]
	* draft/man7/udp.7: [JM:11911]

Sun Oct  9 06:01:56 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11910]
	* draft/man2/outb.2: [JM:11910]

Sun Oct  9 06:01:54 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11909]
	* draft/man2/mremap.2: [JM:11909]

Sat Oct  8 18:02:14 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11907]
	* draft/man2/readv.2: [JM:11907]

Sat Oct  8 18:02:13 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11906]
	* draft/man2/getpriority.2: [JM:11906]

Sat Oct  8 18:02:12 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11905]
	* draft/man2/nice.2: [JM:11905]

Sat Oct  8 18:02:10 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11904]
	* draft/man2/prctl.2: [JM:11904]

Sat Oct  8 00:02:17 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11903]
	* draft/man3/scanf.3: [JM:11903]
	* release/man3/scanf.3: [JM:11903]

Sat Oct  8 00:02:16 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11902]
	* draft/man2/open.2: [JM:11902]
	* release/man2/open.2: [JM:11902]

Sat Oct  8 00:02:14 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11901]
	* draft/man2/sched_setaffinity.2: [JM:11901]
	* release/man2/sched_setaffinity.2: [JM:11901]

Fri Oct  7 06:02:07 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11900]
	* draft/man5/utmp.5: [JM:11900]

Fri Oct  7 06:02:05 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11899]
	* draft/man7/ip.7: [JM:11899]

Thu Oct  6 00:03:33 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11898]
	* draft/man7/capabilities.7: [JM:11898]

Thu Oct  6 00:03:32 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11897]
	* draft/man2/mmap.2: [JM:11897]

Thu Oct  6 00:03:31 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11896]
	* draft/man7/socket.7: [JM:11896]

Thu Oct  6 00:03:30 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11895]
	* draft/man2/connect.2: [JM:11895]

Thu Oct  6 00:03:29 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11894]
	* draft/man2/sigaction.2: [JM:11894]

Thu Oct  6 00:03:28 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11893]
	* draft/man2/sigsuspend.2: [JM:11893]

Thu Oct  6 00:03:27 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11892]
	* draft/man2/cacheflush.2: [JM:11892]

Thu Oct  6 00:03:26 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11891]
	* draft/man2/sigprocmask.2: [JM:11891]

Thu Oct  6 00:03:21 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11890]
	* draft/man2/sigpending.2: [JM:11890]

Tue Oct  4 06:02:22 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11889]
	* draft/man3/inet.3: [JM:11889]

Sun Oct  2 13:10:29 2005  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* 2.07->2.08 の editorial な変更を反映
	* translation_list: 上記を反映
	* translation_list: v2.08 で sigpending.3, sigprocmask.3,
	sigsuspend.3 がリンクページから実体のあるページに変更になった。

Sun Oct  2 09:44:02 JST 2005  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* draft/man3/scanf.3: [JM:11882] 遠山さんのコメント反映。

Sun Oct  2 09:39:37 JST 2005  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/: 2.08 に更新
	* translation_list: 上記を反映

Mon Sep 19 00:02:12 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11880]
	* draft/man3/scanf.3: [JM:11880]

Wed Sep 14 19:53:06 JST 2005  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* release/{accept.2, clone.2, connect.2, dup.2, fcntl.2, shmctl.2, hosts.5,
	ip.7, pthreads.7, tcp.7}: v2.07 対応版をリリース
	* draft/{fcntl.2, pthreads.7, tcp.7}: ML での遠山さんの指摘を修正
	* translation_list: 上記を反映。

Wed Sep 14 18:01:55 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11875]
	* draft/man5/proc.5: [JM:11875]

Wed Sep 14 18:01:53 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11876]

Wed Sep 14 06:02:26 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11873]
	* draft/man2/open.2: [JM:11873]

Wed Sep 14 06:02:25 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11872]
	* draft/man2/sched_setaffinity.2: [JM:11872]

Wed Sep 14 00:02:14 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11870]

Wed Sep 14 00:02:13 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11871]

Tue Sep 13 01:01:57 JST 2005  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* epoll_ctl.2, execve.2, flock.2, fsync.2, getrusage.2, mknod.2,
	mmap.2, mount.2, nice.2, prctl.2, read.2, semop.2, setresuid.2,
	sigreturn.2, stat.2, syslog.2, truncate.2, umask.2, atexit.3,
	canonicalize_file_name.3, confstr.3, errno.3, exit.3,
	fpclassify.3, getgrent.3, getgrnam.3, getpwent.3, getpwnam.3,
	gets.3, getspnam.3, log2.3, readdir.3, realpath.3, shm_open.3,
	stdin.3: v2.07 対応版をリリース
	* translation_list: 上記を反映。

Sun Sep 11 18:02:17 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11863]
	* draft/man7/tcp.7: [JM:11863]

Sun Sep 11 18:02:15 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11862]
	* draft/man7/pthreads.7: [JM:11862]

Sun Sep 11 06:02:24 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11861]
	* draft/man2/fcntl.2: [JM:11861]

Sun Sep 11 06:02:23 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11860]
	* draft/man2/clone.2: [JM:11860]

Sun Sep 11 06:02:21 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11859]
	* draft/man2/getitimer.2: [JM:11859]

Sat Sep 10 06:02:27 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11855]
	* draft/man2/getrlimit.2: [JM:11855]

Sat Sep 10 06:02:26 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11854]
	* draft/man5/elf.5: [JM:11854]

Sat Sep 10 03:39:23 JST 2005  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* draft/man2/{mknod.2, shmctl.2, stat.2, umask.2},
	draft/man3/{getspname.3, realpath.3, stdin.3}, draft/man5/hosts.5,
	draft/man7/ip.7: ML での遠山さんのコメントを反映。

Thu Sep  8 00:02:21 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11848]
	* draft/man2/accept.2: [JM:11848]

Thu Sep  8 00:02:20 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11847]
	* draft/man2/connect.2: [JM:11847]

Thu Sep  8 00:02:18 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11849]
	* draft/man2/dup.2: [JM:11849]

Wed Sep  7 12:02:10 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11838]

Wed Sep  7 06:01:57 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11837]
	* draft/man2/shmctl.2: [JM:11837]

Wed Sep  7 00:02:48 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11812]
	* draft/man3/log2.3: [JM:11812]

Wed Sep  7 00:02:48 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11813]
	* draft/man3/getgrent.3: [JM:11813]

Wed Sep  7 00:02:47 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11811]
	* draft/man3/getgrnam.3: [JM:11811]

Wed Sep  7 00:02:45 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11810]
	* draft/man3/getpwent.3: [JM:11810]

Wed Sep  7 00:02:44 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11809]
	* draft/man3/readdir.3: [JM:11809]

Wed Sep  7 00:02:43 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11808]
	* draft/man3/realpath.3: [JM:11808]

Wed Sep  7 00:02:42 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11836]
	* draft/man7/ip.7: [JM:11836]

Wed Sep  7 00:02:41 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11835]
	* draft/man5/hosts.5: [JM:11835]

Wed Sep  7 00:02:40 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11834]

Wed Sep  7 00:02:40 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11807]
	* draft/man3/confstr.3: [JM:11807]

Wed Sep  7 00:02:38 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11833]
	* draft/man3/canonicalize_file_name.3: [JM:11833]

Wed Sep  7 00:02:37 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11832]
	* draft/man2/stat.2: [JM:11832]

Wed Sep  7 00:02:36 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11831]
	* draft/man2/syslog.2: [JM:11831]

Wed Sep  7 00:02:35 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11830]
	* draft/man2/truncate.2: [JM:11830]

Wed Sep  7 00:02:35 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11829]
	* draft/man2/mount.2: [JM:11829]

Wed Sep  7 00:02:34 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11827]
	* draft/man2/mmap.2: [JM:11827]

Wed Sep  7 00:02:33 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11828]
	* draft/man2/flock.2: [JM:11828]

Wed Sep  7 00:02:32 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11826]
	* draft/man2/read.2: [JM:11826]

Wed Sep  7 00:02:31 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11825]
	* draft/man2/nice.2: [JM:11825]

Wed Sep  7 00:02:30 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11824]
	* draft/man2/semop.2: [JM:11824]

Wed Sep  7 00:02:29 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11806]
	* draft/man3/exit.3: [JM:11806]

Wed Sep  7 00:02:29 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11823]
	* draft/man2/mknod.2: [JM:11823]

Wed Sep  7 00:02:27 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11820]
	* draft/man2/fsync.2: [JM:11820]

Wed Sep  7 00:02:26 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11822]
	* draft/man2/getrusage.2: [JM:11822]

Wed Sep  7 00:02:26 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11821]
	* draft/man2/prctl.2: [JM:11821]

Wed Sep  7 00:02:25 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11819]
	* draft/man3/getspnam.3: [JM:11819]

Wed Sep  7 00:02:23 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11818]
	* draft/man2/sigreturn.2: [JM:11818]

Wed Sep  7 00:02:22 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11817]
	* draft/man2/execve.2: [JM:11817]

Wed Sep  7 00:02:22 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11816]
	* draft/man2/epoll_ctl.2: [JM:11816]

Wed Sep  7 00:02:19 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11815]
	* draft/man2/umask.2: [JM:11815]

Wed Sep  7 00:02:18 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11814]
	* draft/man3/getpwnam.3: [JM:11814]

Wed Sep  7 00:02:17 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11805]
	* draft/man3/gets.3: [JM:11805]

Tue Sep  6 00:02:06 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11804]
	* draft/man2/setresuid.2: [JM:11804]

Tue Sep  6 00:02:05 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11803]
	* draft/man3/shm_open.3: [JM:11803]

Tue Sep  6 00:02:04 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11802]
	* draft/man3/errno.3: [JM:11802]

Tue Sep  6 00:02:03 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11801]
	* draft/man3/fpclassify.3: [JM:11801]

Tue Sep  6 00:02:02 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11800]
	* draft/man3/atexit.3: [JM:11800]

Tue Sep  6 00:02:00 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11799]
	* draft/man3/stdin.3: [JM:11799]

Sat Sep  3 06:42:30 JST 2005  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* 2.02->2.07 の editorial な変更を反映
	* translation_list: 上記を反映

Thu Sep  1 23:01:50 JST 2005  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/: updated to 2.07
	* translation_list: modified as such.
	* obsolete_list, obsolete/man2/sstk.2: original から
	削除されたので、obsolete に移動

Wed Aug 31 00:03:02 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11794]
	* draft/man3/getaddrinfo.3: [JM:11794]
	* release/man3/getaddrinfo.3: [JM:11794]

Sun Aug 29 00:12:15 JST 2005  Akihiro MOTOKI <amotoki@dd.iij4u.or.jp>

	* fcntl.2, semop.2, sendfile.2, uselib.2, strftime.3, man.7:
	v2.02 対応版をリリース。
	* translation_list: 上記を反映。
	
Sun Aug 28 00:02:37 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11791]
	* draft/man2/clone.2: [JM:11791]
	* release/man2/clone.2: [JM:11791]

Sun Jun 12 20:16:03 JST 2005  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man4/st.4: [LOCAL]
	* release/man4/st.4: [LOCAL]

Thu May 12 00:51:19 2005  Yuichi SATO  <ysato444@yahoo.co.jp>

	* epoll_create.2, epoll_ctl.2, epoll_wait.2, link.2, mincore.2, 
	posix_fadvise.2, rename.2, random.4: v2.02 対応版をリリース。
	* translation_list: 上記を反映。
	
Sat May  7 04:52:41 JST 2005  Kentaro Shirakata <argrath@ub32.org>

	* getitimer.2, times.2, strstr.3: リリース。
	* translation_list: 上記反映。

Sun Apr 24 18:02:23 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11669]
	* draft/man4/st.4: [JM:11669]

Sat Apr 23 12:02:32 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11668]
	* draft/man2/getitimer.2: [JM:11668]

Sat Apr 23 06:02:22 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11667]
	* draft/man2/fcntl.2: [JM:11667]

Fri Apr 22 06:02:09 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11666]
	* draft/man4/random.4: [JM:11666]

Fri Apr 22 06:02:08 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11665]
	* draft/man2/rename.2: [JM:11665]

Fri Apr 22 06:02:08 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11664]
	* draft/man2/posix_fadvise.2: [JM:11664]

Fri Apr 22 06:02:07 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11663]
	* draft/man2/mincore.2: [JM:11663]

Fri Apr 22 06:02:05 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11662]
	* draft/man2/link.2: [JM:11662]

Thu Apr 21 06:02:36 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11660]
	* draft/man2/semop.2: [JM:11660]

Thu Apr 21 06:02:34 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11661]
	* draft/man2/uselib.2: [JM:11661]

Wed Apr 20 12:02:34 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11659]
	* draft/man3/strstr.3: [JM:11659]

Wed Apr 20 12:02:32 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11658]
	* draft/man2/times.2: [JM:11658]

Wed Apr 20 06:02:04 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11657]
	* draft/man2/epoll_ctl.2: [JM:11657]

Wed Apr 20 06:02:03 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11656]
	* draft/man2/clone.2: [JM:11656]

Wed Apr 20 06:02:02 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11655]
	* draft/man2/sendfile.2: [JM:11655]

Wed Apr 20 06:02:02 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11653]
	* draft/man3/strftime.3: [JM:11653]

Wed Apr 20 06:02:00 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11654]
	* draft/man7/man.7: [JM:11654]

Wed Apr 20 00:52:47 JST 2005  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* shmop.2: 2.01->2.02 の editorial な変更を反映

Tue Apr 19 12:02:24 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11651]
	* draft/man2/epoll_wait.2: [JM:11651]

Tue Apr 19 12:02:22 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11650]
	* draft/man2/epoll_create.2: [JM:11650]

Sat Apr 16 04:31:05 JST 2005  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* kill.2, personality.2, pipe.2, bcopy.3, ctime.3, memcpy.3,
	tzfile.5, boot.7, tzselect.8, zdump.8, zic.8:
	Original 2.01->2.02 の editorial な変更を反映
	* translation_list: modified as such.

Sat Apr 16 04:04:58 JST 2005  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/ updated to 2.02
	* translation_list: modified as such.

Thu Apr 14 16:22:10 JST 2005  Kentaro Shirakata <argrath@ub32.org>

	* mkdir.2, mlock.2, outb.2: リリース。
	* translation_list: 上記反映。

Wed Apr 13 00:02:02 2005  Yuichi SATO  <ysato444@yahoo.co.jp>

	* {draft,release}/man4/console_codes.4,
	release/man4/mouse.4: 「符合」を「符号」に修正。

Tue Apr  5 06:02:30 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11639]
	* draft/man2/syscalls.2: [JM:11639]
	* release/man2/syscalls.2: [JM:11639]

Sun Apr  3 06:01:45 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11638]
	* draft/man2/fcntl.2: [JM:11638]
	* release/man2/fcntl.2: [JM:11638]

Fri Apr  1 12:02:48 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11634]
	* draft/man2/select.2: [JM:11634]
	* release/man2/select.2: [JM:11634]

Thu Mar 31 06:01:52 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11633]
	* draft/man3/sysconf.3: [JM:11633]
	* release/man3/sysconf.3: [JM:11633]

Thu Mar 31 06:01:51 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11632]
	* draft/man2/select_tut.2: [JM:11632]
	* release/man2/select_tut.2: [JM:11632]

Thu Mar 31 00:28:49 JST 2005  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* man2/recv.2, man2/send.2, man2/sendfile.2, man2/sigaction.2,
	man2/wait.2, man3/dlopen.3, man3/getlogin.3, man3/getmntent.3,
	man3/getutent.3, man3/malloc.3, man3/perror.3, man3/printf.3,
	man3/rand.3, man3/sysconf.3, man7/capabilities.7: 
	ver2.01 対応版リリース

Wed Mar 30 00:02:47 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11625]
	* draft/man2/mlock.2: [JM:11625]

Fri Mar 25 06:02:35 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11616]
	* draft/man2/fcntl.2: [JM:11616]

Thu Mar 24 06:01:34 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11613]
	* draft/man2/outb.2: [JM:11613]

Thu Mar 24 06:01:32 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11612]
	* draft/man2/mkdir.2: [JM:11612]

Thu Mar 24 03:18:44 JST 2005  Kentaro Shirakata <argrath@ub32.org>

	* obsolete/man2/mlockall.2, obsolete/man2/munlock.2, 
	  obsolete/man2/munlockall.2, obsolete/man3/isinf.3:
		古くなったページを登録。
	* obsolete_list: 上記反映。

Tue Mar 22 04:47:43 2005  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* draft/man2/mkdir.2: draft を 2.01版に対応

Tue Mar 22 00:02:44 2005  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* draft/man2/send.2, draft/man2/recv.2, draft/man2/sendfile.2,
	draft/man3/tmpnam.3, draft/man7/capabilities.7:
	[JM:11598〜11602] の指摘を反映 (typo fix と細かな表現の修正)

Mon Mar 21 00:02:27 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11595]
	* draft/man3/printf.3: [JM:11595]

Mon Mar 21 00:02:26 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11594]
	* draft/man2/wait.2: [JM:11594]

Sat Mar 19 06:02:37 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11593]
	* draft/man3/getlogin.3: [JM:11593]

Sat Mar 19 06:02:36 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11592]
	* draft/man3/getmntent.3: [JM:11592]

Sat Mar 19 06:02:35 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11591]
	* draft/man2/sigaction.2: [JM:11591]

Sat Mar 19 06:02:34 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11590]
	* draft/man3/getutent.3: [JM:11590]

Fri Mar 18 06:02:15 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11589]
	* draft/man3/dlopen.3: [JM:11589]

Fri Mar 18 06:02:14 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11588]
	* draft/man2/select.2: [JM:11588]

Fri Mar 18 06:02:14 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11587]
	* draft/man2/select_tut.2: [JM:11587]

Fri Mar 18 06:02:12 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11586]
	* draft/man3/sysconf.3: [JM:11586]

Wed Mar 16 06:01:57 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11585]

Wed Mar 16 06:01:56 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11584]

Wed Mar 16 06:01:56 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11583]

Wed Mar 16 06:01:55 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11582]

Wed Mar 16 06:01:54 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11581]
	* draft/man3/malloc.3: [JM:11581]

Wed Mar 16 06:01:54 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11580]
	* draft/man3/rand.3: [JM:11580]

Wed Mar 16 06:01:53 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11579]
	* draft/man3/errno.3: [JM:11579]

Wed Mar 16 06:01:52 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11578]
	* draft/man3/perror.3: [JM:11578]

Wed Mar 16 06:01:51 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11577]
	* draft/man3/tmpnam.3: [JM:11577]

Tue Mar 15 12:02:50 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11576]
	* draft/man2/recv.2: [JM:11576]

Tue Mar 15 12:02:49 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11575]
	* draft/man2/send.2: [JM:11575]

Tue Mar 15 12:02:48 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11574]
	* draft/man2/sendfile.2: [JM:11574]

Tue Mar 15 05:52:01 JST 2005 Yuichi SATO <ysato444@yahoo.co.jp>

	* telldir.3, strcat.3, sinh.3, sin.3, setenv.3,	resolver.3, 
	remainder.3, regex.3, opendir.3, profil.3, killpg.3, infnan.3, 
	gcvt.3, erf.3, cosh.3, cos.3, closedir.3, vhangup.2, utime.2, 
	symlink.2, swapon.2, sigpause.2, setsid.2, sched_setparam.2, 
	rename.2, readlink.2, read.2, quotactl.2, pipe.2, mprotect.2, 
	modify_ldt.2, link.2, killpg.2, getuid.2, getsockname.2, futex.2, 
	execve.2, chdir.2, capget.2, bind.2, bdflush.2: 2.01 対応版をリリース
	* translation_list: 上記を反映。

Mon Mar 14 06:01:46 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11571]
	* draft/man7/capabilities.7: [JM:11571]

Mon Mar 14 03:02:44 2005  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* clone.2, nanosleep.2, semget.2, semop.2, stat.2: 遠山さんの
	コメントを反映 [JM:11559-11560,11563-11565]

Sat Mar 12 19:40:12 JST 2005  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* accept.2, access.2, clone.2, connect.2, flock.2, getpeername.2,
	getpriority.2, intro.2, ioctl.2, ioperm.2, iopl.2, kill.2,
	lseek.2, mount.2, msgget.2, msgop.2, readahead.2, rmdir.2,
	semget.2, semop.2, setfsgid.2, setfsuid.2, shmget.2, stat.2,
	tkill.2, uselib.2, wait4.2: 2.01対応版をリリース

Sat Mar 12 18:02:53 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11557]
	* draft/man7/man.7: [JM:11557]
	* release/man7/man.7: [JM:11557]

Sat Mar 12 18:02:52 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11555]
	* draft/man3/fenv.3: [JM:11555]
	* release/man3/fenv.3: [JM:11555]

Sat Mar 12 18:02:51 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11556]
	* draft/man7/boot.7: [JM:11556]
	* release/man7/boot.7: [JM:11556]

Sat Mar 12 18:02:51 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11554]
	* draft/man7/packet.7: [JM:11554]
	* release/man7/packet.7: [JM:11554]

Sat Mar 12 18:02:50 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11553]
	* draft/man7/socket.7: [JM:11553]
	* release/man7/socket.7: [JM:11553]

Sat Mar 12 18:02:49 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11552]
	* draft/man7/tcp.7: [JM:11552]
	* release/man7/tcp.7: [JM:11552]

Sat Mar 12 18:02:47 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11551]
	* draft/man5/hosts.equiv.5: [JM:11551]
	* release/man5/hosts.equiv.5: [JM:11551]

Sat Mar 12 03:20:12 JST 2005  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* basename.3, cexp2.3, cproj.3, ctime.3, exec.3, finite.3,
	getnameinfo.3, isalpha.3, lsearch.3, on_exit.3, ptsname.3,
	realpath.3, setnetgrent.3, strftime.3, system.3, termios.3:
	2.01対応版をリリース

Thu Mar 11 00:35:21 JST 2005  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* complex.5, hosts.equiv.5, group.5, utmp.5, LDP.7, ascii.7,
	boot.7, mailaddr.7, man.7, packet.7, signal.7, socket.7, tcp.7,
	unix.7: 2.01対応版をリリース

Tue Mar  8 00:02:40 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11536]
	* draft/man2/msgget.2: [JM:11536]

Tue Mar  8 00:02:39 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11535]
	* draft/man2/wait4.2: [JM:11535]

Tue Mar  8 00:02:38 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11534]
	* draft/man2/msgop.2: [JM:11534]

Fri Mar  4 06:01:33 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11519]
	* draft/man2/stat.2: [JM:11519]

Thu Mar  3 06:02:41 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11514]
	* draft/man2/shmget.2: [JM:11514]

Thu Mar  3 06:02:40 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11513]
	* draft/man2/semget.2: [JM:11513]

Thu Mar  3 06:02:39 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11512]
	* draft/man2/semop.2: [JM:11512]

Mon Feb 28 12:02:47 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11508]

Mon Feb 28 12:02:46 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11507]
	* draft/man2/mount.2: [JM:11507]

Mon Feb 28 12:02:45 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11506]
	* draft/man2/tkill.2: [JM:11506]

Mon Feb 28 12:02:45 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11505]

Mon Feb 28 12:02:44 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11504]

Mon Feb 28 12:02:43 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11503]

Mon Feb 28 12:02:43 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11502]

Mon Feb 28 12:02:42 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11501]
	* draft/man2/kill.2: [JM:11501]

Mon Feb 28 12:02:41 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11500]
	* draft/man2/uselib.2: [JM:11500]

Mon Feb 28 00:02:52 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11496]
	* draft/man2/readahead.2: [JM:11496]

Mon Feb 28 00:02:51 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11495]
	* draft/man3/system.3: [JM:11495]

Mon Feb 28 00:02:50 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11494]
	* draft/man3/realpath.3: [JM:11494]

Mon Feb 28 00:02:50 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11493]
	* draft/man3/ptsname.3: [JM:11493]

Mon Feb 28 00:02:48 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11492]
	* draft/man3/getnameinfo.3: [JM:11492]

Sun Feb 27 00:02:17 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11486]
	* draft/man2/lookup_dcookie.2: [JM:11486]
	* release/man2/lookup_dcookie.2: [JM:11486]

Sun Feb 27 00:02:16 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11483]
	* draft/man2/nanosleep.2: [JM:11483]
	* release/man2/nanosleep.2: [JM:11483]

Sun Feb 27 00:02:15 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11482]
	* draft/man2/clone.2: [JM:11482]

Sun Feb 27 00:02:14 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11481]
	* draft/man2/flock.2: [JM:11481]

Sat Feb 26 18:02:28 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11480]
	* draft/man3/lgamma.3: [JM:11480]
	* release/man3/lgamma.3: [JM:11480]

Sat Feb 26 18:02:26 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11479]
	* draft/man3/gamma.3: [JM:11479]
	* release/man3/gamma.3: [JM:11479]

Sat Feb 26 18:02:25 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11478]
	* draft/man3/tgamma.3: [JM:11478]
	* release/man3/tgamma.3: [JM:11478]

Sat Feb 26 12:02:54 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11465]
	* draft/man3/shm_open.3: [JM:11465]
	* release/man3/shm_open.3: [JM:11465]

Sat Feb 26 12:02:54 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11464]
	* draft/man3/exec.3: [JM:11464]

Sat Feb 26 12:02:53 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11463]
	* draft/man3/on_exit.3: [JM:11463]

Sat Feb 26 12:02:53 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11462]
	* draft/man3/lsearch.3: [JM:11462]

Sat Feb 26 12:02:52 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11461]
	* draft/man3/inet_ntop.3: [JM:11461]
	* release/man3/inet_ntop.3: [JM:11461]

Sat Feb 26 12:02:51 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11460]
	* draft/man3/bsearch.3: [JM:11460]
	* release/man3/bsearch.3: [JM:11460]

Sat Feb 26 12:02:51 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11459]
	* draft/man3/basename.3: [JM:11459]

Sat Feb 26 12:02:50 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11477]
	* draft/man3/fenv.3: [JM:11477]

Sat Feb 26 12:02:49 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11476]
	* draft/man3/gets.3: [JM:11476]
	* release/man3/gets.3: [JM:11476]

Sat Feb 26 12:02:48 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11458]
	* draft/man3/remainder.3: [JM:11458]

Sat Feb 26 12:02:48 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11475]
	* draft/man3/initgroups.3: [JM:11475]
	* release/man3/initgroups.3: [JM:11475]

Sat Feb 26 12:02:47 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11474]
	* draft/man3/isalpha.3: [JM:11474]

Sat Feb 26 12:02:47 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11473]
	* draft/man3/strftime.3: [JM:11473]

Sat Feb 26 12:02:46 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11472]
	* draft/man3/tzset.3: [JM:11472]
	* release/man3/tzset.3: [JM:11472]

Sat Feb 26 12:02:45 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11471]
	* draft/man3/termios.3: [JM:11471]

Sat Feb 26 12:02:44 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11470]
	* draft/man3/remainder.3: [JM:11470]
	* release/man3/remainder.3: [JM:11470]

Sat Feb 26 12:02:44 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11469]
	* draft/man3/mkstemp.3: [JM:11469]
	* release/man3/mkstemp.3: [JM:11469]

Sat Feb 26 12:02:43 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11468]
	* draft/man3/clog2.3: [JM:11468]
	* release/man3/clog2.3: [JM:11468]

Sat Feb 26 12:02:42 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11467]
	* draft/man3/clog10.3: [JM:11467]
	* release/man3/clog10.3: [JM:11467]

Sat Feb 26 12:02:42 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11466]
	* draft/man3/cerf.3: [JM:11466]
	* release/man3/cerf.3: [JM:11466]

Sat Feb 26 12:02:40 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11457]
	* draft/man3/regex.3: [JM:11457]

Sat Feb 26 08:24:05 JST 2005  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* ecvt_r.3, getaddrinfo.3, grantpt.3, regex.3, console_ioctl.4: 
	Synchronized to 2.01 release. (minor modification)

Fri Feb 25 06:01:38 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11453]
	* draft/man3/ctime.3: [JM:11453]

Fri Feb 25 06:01:37 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11451]
	* draft/man5/utmp.5: [JM:11451]

Fri Feb 25 06:01:36 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11452]
	* draft/man3/cexp2.3: [JM:11452]

Thu Feb 24 12:02:40 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11447]
	* draft/man2/ioperm.2: [JM:11447]

Thu Feb 24 12:02:40 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11446]
	* draft/man2/iopl.2: [JM:11446]

Thu Feb 24 12:02:39 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11445]
	* draft/man2/setfsgid.2: [JM:11445]

Thu Feb 24 12:02:38 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11444]
	* draft/man2/setfsuid.2: [JM:11444]

Thu Feb 24 12:02:38 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11443]
	* draft/man2/getpriority.2: [JM:11443]

Thu Feb 24 12:02:37 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11442]
	* draft/man2/getpeername.2: [JM:11442]

Thu Feb 24 12:02:37 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11441]
	* draft/man2/connect.2: [JM:11441]

Thu Feb 24 12:02:36 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11439]
	* draft/man2/accept.2: [JM:11439]

Thu Feb 24 12:02:35 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11450]
	* draft/man2/rmdir.2: [JM:11450]

Thu Feb 24 12:02:34 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11449]
	* draft/man2/lseek.2: [JM:11449]

Thu Feb 24 12:02:33 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11448]
	* draft/man2/ioctl.2: [JM:11448]

Thu Feb 24 12:02:32 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11440]
	* draft/man2/access.2: [JM:11440]

Thu Feb 23 22:56:36 JST 2005  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* translation_list: readahead.2 が全面的に書き換えられているので、
	状態をリセットした。
	* getsockopt.2, madvise.2, mremap.2, nice.2, pivot_root.2,
	ptrace.2, reboot.2, sched_setscheduler.2, set_thred_area.2,
	setgid.2, socket.2, socketpair.2, stime.2, times.2, truncate.2,
	write.2: Synchronized to 2.01 release. (minor modification)

Thu Feb 24 06:02:38 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11437]
	* draft/man2/read.2: [JM:11437]

Thu Feb 24 06:02:37 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11436]
	* draft/man2/quotactl.2: [JM:11436]

Thu Feb 24 06:02:37 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11435]
	* draft/man2/modify_ldt.2: [JM:11435]

Thu Feb 24 06:02:35 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11434]
	* draft/man3/telldir.3: [JM:11434]

Thu Feb 24 06:02:32 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11433]
	* draft/man3/strcat.3: [JM:11433]

Thu Feb 24 00:02:46 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11432]
	* draft/man3/setnetgrent.3: [JM:11432]

Thu Feb 24 00:02:45 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11431]
	* draft/man7/socket.7: [JM:11431]

Thu Feb 24 00:02:44 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11430]
	* draft/man7/man.7: [JM:11430]

Thu Feb 24 00:02:43 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11429]
	* draft/man7/signal.7: [JM:11429]

Mon Feb 21 12:02:58 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11418]
	* draft/man7/tcp.7: [JM:11418]

Mon Feb 21 12:02:56 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11417]
	* draft/man7/mailaddr.7: [JM:11417]

Mon Feb 21 12:02:56 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11416]
	* draft/man7/ascii.7: [JM:11416]

Mon Feb 21 12:02:55 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11415]
	* draft/man3/ctanh.3: [JM:11415]
	* release/man3/ctanh.3: [JM:11415]

Mon Feb 21 12:02:54 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11414]
	* draft/man3/ctan.3: [JM:11414]
	* release/man3/ctan.3: [JM:11414]

Mon Feb 21 12:02:54 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11413]
	* draft/man3/cproj.3: [JM:11413]

Mon Feb 21 12:02:52 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11412]
	* draft/man3/finite.3: [JM:11412]

Mon Feb 21 12:02:51 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11411]
	* draft/man2/intro.2: [JM:11411]

Mon Feb 21 12:02:50 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11428]

Mon Feb 21 12:02:50 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11427]

Mon Feb 21 12:02:49 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11426]

Mon Feb 21 12:02:49 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11425]

Mon Feb 21 12:02:48 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11424]

Mon Feb 21 12:02:47 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11423]
	* draft/man7/LDP.7: [JM:11423]

Mon Feb 21 12:02:47 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11422]
	* draft/man7/boot.7: [JM:11422]

Mon Feb 21 12:02:46 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11421]
	* draft/man7/packet.7: [JM:11421]

Mon Feb 21 12:02:45 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11420]

Mon Feb 21 12:02:45 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11419]
	* draft/man7/unix.7: [JM:11419]

Mon Feb 21 12:02:43 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11409]
	* draft/man3/undocumented.3: [JM:11409]
	* release/man3/undocumented.3: [JM:11409]

Sun Feb 20 20:18:36 JST 2005  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* translation_list: signgam.3 が抜けていたので追加

Mon Feb 21 00:02:44 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11407]
	* draft/man5/group.5: [JM:11407]

Mon Feb 21 00:02:44 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11406]
	* draft/man5/hosts.equiv.5: [JM:11406]

Mon Feb 21 00:02:42 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11405]
	* draft/man5/complex.5: [JM:11405]

Sun Feb 20 11:25:44 JST 2005  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* translation_list (setnetgrent.3): Changed from link to normal page.

Sun Feb 20 07:23:27 JST 2005  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* release/man2/munlock.2, release/man3/isinf.3,
	release/man2/mlockall.2, release/man2/munlockall.2, 
	draft/man2/munlock.2, draft/man2/mlockall.2, draft/man3/isinf.3:
	Remove release/draft pages because originals are changed to link pages.

	* translation_list: finite.3 が通常のページに変更になったので反映

Sun Feb 20 06:42:47 JST 2005  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* _exit.2, alarm.2, alloc_hugepages.2, arch_prctl.2, cacheflush.2,
	dup.2, epoll_wait.2, fdatasync.2, fsync.2, get_thread_area.2,
	getcontext.2, getdents.2, getdtablesize.2, getgid.2, gethostid.2,
	getpagesize.2, getpid.2, getresuid.2, gettid.2, getxattr.2,
	idle.2, listxattr.2, mmap2.2, msync.2, pause.2, pciconfig_read.2,
	personality.2, posix_fadvise.2, prctl.2, pread.2, readdir.2,
	readv.2, removexattr.2, sched_get_priority_max.2,
	sched_rr_get_interval.2, setpgid.2, setup.2, setxattr.2,
	shutdown.2, sigreturn.2, sigvec.2, sigwaitinfo.2, sync.2,
	sysctl.2, sysfs.2, syslog.2, time.2, umask.2, uname.2,
	undocumented.2, ustat.2, vfork.2, vm86.2:
	Synchronized to 2.01 release. (minor modification)

	* modf.3, nan.3, nextafter.3, nl_langinfo.3, openpty.3, popen.3,
	posix_memalign.3, pow.3, psignal.3, putenv.3, putgrent.3,
	putpwent.3, puts.3, qecvt.3, qsort.3, raise.3, random.3, rcmd.3,
	re_comp.3, remove.3, rewinddir.3, rpc.3, rtime.3, rtnetlink.3,
	scanf.3, seekdir.3, setlocale.3, setlogmask.3, siginterrupt.3,
	signbit.3, sigsetops.3, sincos.3, sleep.3, sqrt.3, stdarg.3,
	stdio.3, stdio_ext.3, stpcpy.3, strcasecmp.3, strchr.3, strcmp.3,
	strcoll.3, strcpy.3, strdup.3, strerror.3, strfry.3, string.3,
	strlen.3, strpbrk.3, strptime.3, strsep.3, strsignal.3, strspn.3,
	strstr.3, strtok.3, strtol.3, strtoul.3, strverscmp.3, strxfrm.3,
	swab.3, syslog.3, tan.3, tanh.3, tcgetpgrp.3, tcgetsid.3,
	tempnam.3, timegm.3, tmpfile.3, toascii.3, toupper.3, towctrans.3,
	towlower.3, towupper.3, tsearch.3, ttyslot.3, ualarm.3, ulimit.3,
	unlocked_stdio.3, unlockpt.3, usleep.3, wcscat.3, wcschr.3,
	wcsnrtombs.3, wcspbrk.3, wcsrtombs.3, wcstoimax.3, wcswidth.3,
	wctomb.3, wcwidth.3, wprintf.3: Ditto.

	* mlockall.2, munlock.2, munlockall.2: Changed to link page.

Sat Feb 19 09:26:28 JST 2005  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* intro.1, ldd.1: Synchronized to 2.01 release. (minor modification)

	* MB_CUR_MAX.3, __setfpucw.3, abort.3, abs.3, acos.3, acosh.3,
	aio_read.3, aio_return.3, aio_write.3, argz_add.3, asin.3,
	asinh.3, asprintf.3, assert.3, assert_perror.3, atan.3, atan2.3,
	atanh.3, atexit.3, atof.3, atoi.3, bcmp.3, bcopy.3,
	bindresvport.3, bstring.3, byteorder.3, bzero.3, cabs.3, cacos.3,
	cacosh.3, carg.3, casin.3, casinh.3, catan.3, catanh.3, catgets.3,
	catopen.3, cbrt.3, ccos.3, ccosh.3, cexp.3, cimag.3, clearenv.3,
	clock.3, clog.3, cmsg.3, confstr.3, conj.3, copysign.3, cpow.3,
	creal.3, csin.3, csinh.3, csqrt.3, ctermid.3, difftime.3, dirfd.3,
	div.3, dprintf.3, drand48.3, dysize.3, ecvt.3, ether_aton.3,
	exit.3, exp.3, exp10.3, exp2.3, expm1.3, fcloseall.3, ferror.3,
	ffs.3, fgetgrent.3, fgetpwent.3, fgetwc.3, fgetws.3, flockfile.3,
	fmod.3, fnmatch.3, fpathconf.3, fpurge.3, fputws.3, frexp.3,
	fseeko.3, ftok.3, ftw.3, getcwd.3, getdate.3, getdirentries.3,
	getenv.3, getfsent.3, getgrent.3, getgrent_r.3, getgrnam.3,
	getgrouplist.3, getipnodebyname.3, getline.3, getnetent.3,
	getprotoent.3, getpt.3, getpw.3, getpwent.3, getpwent_r.3,
	getpwnam.3, getservent.3, getspnam.3, getumask.3, getusershell.3,
	getw.3, glob.3, gsignal.3, iconv.3, iconv_close.3, iconv_open.3,
	index.3, inet.3, inet_pton.3, insque.3, iswctype.3, iswxdigit.3,
	j0.3, localeconv.3, log.3, log10.3, log1p.3, makecontext.3,
	malloc_hook.3, mbsnrtowcs.3, mbsrtowcs.3, mbtowc.3, memccpy.3,
	memchr.3, memcmp.3, memcpy.3, memfrob.3, memmem.3, memmove.3,
	mempcpy.3, memset.3, mkdtemp.3, mkfifo.3, mktemp.3: Ditto

	* console_codes.4, fd.4, fifo.4, full.4, hd.4, initrd.4, lp.4,
	mouse.4, ram.4, sd.4, st.4, tty.4, ttyS.4, vcs.4: Ditto.

	* charmap.5, dir_colors.5, environ.5, ftpusers.5, host.conf.5,
	hosts.5, ipc.5, locale.5, nsswitch.conf.5, passwd.5, services.5,
	slabinfo.5, termcap.5, ttytype.5: Ditto.

	* isnan.3: リンク参照先変更
	* isinf.3: リンクページに変更

Sat Feb 19 12:02:50 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11399]
	* draft/man3/gamma.3: [JM:11399]

Sat Feb 19 12:02:49 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11398]
	* draft/man3/tgamma.3: [JM:11398]

Sat Feb 19 12:02:48 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11397]
	* draft/man3/lgamma.3: [JM:11397]

Fri Feb 18 02:53:56 JST 2005  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* arp.7, bootparam.7, charsets.7, ddp.7, glob.7, hier.7, ipv6.7, 
	iso_8859-16.7, locale.7, netdevice.7, netlink.7, raw.7, x25.7,
	rtnetlink.7, suffixes.7, udp.7, unicode.7, units.7, uri.7: 
	Synchronized to 2.01 release. (minor modification)
	* ldconfig.8, sync.8: Ditto.

Fri Feb 18 00:02:48 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11391]
	* draft/man3/sinh.3: [JM:11391]

Fri Feb 18 00:02:46 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11390]
	* draft/man3/sin.3: [JM:11390]

Fri Feb 18 00:02:43 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11389]
	* draft/man3/setenv.3: [JM:11389]

Thu Feb 17 06:02:15 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11386]
	* draft/man3/resolver.3: [JM:11386]

Thu Feb 17 06:02:14 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11385]
	* draft/man3/profil.3: [JM:11385]

Thu Feb 17 06:02:12 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11384]
	* draft/man3/opendir.3: [JM:11384]

Thu Feb 17 06:02:12 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11383]
	* draft/man3/killpg.3: [JM:11383]

Thu Feb 17 06:02:10 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11382]
	* draft/man3/infnan.3: [JM:11382]

Thu Feb 17 06:02:08 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11381]
	* draft/man3/gcvt.3: [JM:11381]

Thu Feb 17 00:02:30 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11379]

Tue Feb 15 06:02:30 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11378]
	* draft/man3/erf.3: [JM:11378]

Tue Feb 15 06:02:29 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11377]
	* draft/man3/cosh.3: [JM:11377]

Tue Feb 15 06:02:28 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11376]
	* draft/man3/cos.3: [JM:11376]

Tue Feb 15 06:02:26 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11375]
	* draft/man3/closedir.3: [JM:11375]

Tue Feb 15 06:02:24 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11374]
	* draft/man2/vhangup.2: [JM:11374]

Tue Feb 15 06:02:22 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11373]
	* draft/man2/utime.2: [JM:11373]

Mon Feb 14 23:20:36 JST 2005  Yuichi SATO <ysato444@yahoo.co.jp>

	* acct.2, chown.2, getrusage.2, gettimeofday.2, exit_group.2, 
	unlink.2, statvfs.2, statfs.2, sigqueue.2, signal.2, shmop.2, 
	shmctl.2, setuid.2, setreuid.2, setresuid.2, seteuid.2, semctl.2, 
	sched_setaffinity.2, remap_file_pages.2, set_tid_address.2, 
	path_resolution.2, open.2, poll.2, acct.2, chown.2, 
	gettimeofday.2, exit_group.2, hsearch.3, getopt.3, 
	gethostbyname.3, fpclassify.3, fmin.3, fmax.3, fma.3, floor.3, 
	fdim.3, fclose.3, fabs.3, clock_getres.3, ceil.3, significand.3, 
	scalb.3, remquo.3, pow10.3, posix_openpt.3, lseek64.3, logb.3, 
	ilogb.3, drand48_r.3, dl_iterate_phdr.3, INFINITY.3, 
	random.4, epoll.4, proc.5, elf.5, resolv.conf.5, ip.7, 
	nscd.8, ksoftirqd.9: 2.01 対応版をリリース。

Sat Feb 12 18:02:22 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11367]
	* draft/man3/lgamma.3: [JM:11367]

Sat Feb 12 18:02:21 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11366]
	* draft/man3/tgamma.3: [JM:11366]

Sat Feb 12 12:02:40 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11365]
	* draft/man2/symlink.2: [JM:11365]

Sat Feb 12 00:02:40 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11363]

Sat Feb 12 00:02:39 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11362]

Fri Feb 11 12:02:43 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11361]
	* draft/man2/swapon.2: [JM:11361]

Fri Feb 11 12:02:41 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11360]
	* draft/man2/sigpause.2: [JM:11360]

Fri Feb 11 00:02:17 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11359]
	* draft/man2/setsid.2: [JM:11359]

Fri Feb 11 00:02:15 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11358]
	* draft/man2/sched_setparam.2: [JM:11358]

Thu Feb 10 12:02:24 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11357]
	* draft/man2/rename.2: [JM:11357]

Thu Feb 10 12:02:22 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11356]
	* draft/man2/readlink.2: [JM:11356]

Thu Feb 10 12:02:21 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11355]
	* draft/man2/pipe.2: [JM:11355]

Thu Feb 10 06:01:50 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11354]
	* draft/man2/lookup_dcookie.2: [JM:11354]

Thu Feb 10 06:01:49 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11353]
	* draft/man2/nanosleep.2: [JM:11353]

Tue Feb  8 12:02:44 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11352]
	* draft/man2/mprotect.2: [JM:11352]

Tue Feb  8 12:02:42 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11351]
	* draft/man2/link.2: [JM:11351]

Sun Feb  6 00:02:44 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11350]
	* draft/man2/killpg.2: [JM:11350]

Sun Feb  6 00:02:42 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11349]
	* draft/man2/getuid.2: [JM:11349]

Sat Feb  5 18:02:36 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11345]
	* draft/man2/getsockname.2: [JM:11345]

Sat Feb  5 18:02:35 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11344]
	* draft/man2/futex.2: [JM:11344]

Sat Feb  5 12:02:31 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11343]
	* draft/man2/execve.2: [JM:11343]

Sat Feb  5 12:02:30 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11342]
	* draft/man2/chdir.2: [JM:11342]

Thu Feb  3 06:02:16 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11340]
	* draft/man2/capget.2: [JM:11340]

Thu Feb  3 06:02:16 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11339]
	* draft/man2/bind.2: [JM:11339]

Thu Feb  3 06:02:15 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11338]
	* draft/man2/bdflush.2: [JM:11338]

Thu Feb  3 06:02:08 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11337]
	* draft/man9/ksoftirqd.9: [JM:11337]

Tue Feb  1 12:02:41 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11336]
	* draft/man3/significand.3: [JM:11336]

Tue Feb  1 12:02:40 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11335]
	* draft/man3/scalb.3: [JM:11335]

Tue Feb  1 12:02:37 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11334]
	* draft/man3/remquo.3: [JM:11334]

Sun Jan 30 18:02:37 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11326]
	* draft/man3/pow10.3: [JM:11326]

Sun Jan 30 12:02:41 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11325]
	* draft/man3/posix_openpt.3: [JM:11325]

Sun Jan 30 06:02:10 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11324]
	* draft/man3/lseek64.3: [JM:11324]

Sat Jan 29 12:02:43 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11323]
	* draft/man3/logb.3: [JM:11323]

Sat Jan 29 06:02:03 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11322]
	* draft/man3/ilogb.3: [JM:11322]

Sat Jan 29 06:02:01 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11321]
	* draft/man3/drand48_r.3: [JM:11321]

Thu Jan 27 12:02:40 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11318]
	* draft/man3/dl_iterate_phdr.3: [JM:11318]

Thu Jan 27 06:01:58 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11317]
	* draft/man3/INFINITY.3: [JM:11317]

Wed Jan 26 12:02:46 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11316]
	* draft/man2/set_tid_address.2: [JM:11316]

Wed Jan 26 06:02:08 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11315]
	* draft/man2/path_resolution.2: [JM:11315]

Sun Jan 23 06:01:37 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11311]
	* draft/man5/resolv.conf.5: [JM:11311]

Sun Jan 23 03:48:37 JST 2005  Yuichi SATO <ysato444@yahoo.co.jp>

	* {draft,release}/man5/{resolv.conf.5,resolver.5}: man-pages-2.01 で
	リンクが resolv.conf.5 -> resolver.5 に変更になったため、
	resolver.5 を resolv.conf.5 にファイル名変更した。
	* translation_list: 上記のリンク変更を反映。

Sun Jan 23 00:02:40 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11309]
	* draft/man2/exit_group.2: [JM:11309]

Sat Jan 22 18:02:37 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11307]
	* draft/man8/nscd.8: [JM:11307]

Sat Jan 22 18:02:35 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11306]
	* draft/man7/ip.7: [JM:11306]

Sat Jan 22 06:01:34 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11304]
	* draft/man5/proc.5: [JM:11304]

Fri Jan 21 00:02:18 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11302]
	* draft/man2/sigaltstack.2: [JM:11302]
	* release/man2/sigaltstack.2: [JM:11302]

Tue Jan 18 06:02:13 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11299]
	* draft/man4/random.4: [JM:11299]

Tue Jan 18 06:02:11 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11298]
	* draft/man4/epoll.4: [JM:11298]

Sun Jan 16 12:02:51 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11295]
	* draft/man3/trunc.3: [JM:11295]

Sun Jan 16 12:02:50 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11294]
	* draft/man3/scandir.3: [JM:11294]

Sun Jan 16 12:02:50 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11293]
	* draft/man3/round.3: [JM:11293]

Sun Jan 16 12:02:49 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11292]
	* draft/man3/rint.3: [JM:11292]

Sun Jan 16 12:02:48 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11291]
	* draft/man3/readdir.3: [JM:11291]

Sun Jan 16 12:02:47 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11290]
	* draft/man3/lround.3: [JM:11290]

Sun Jan 16 00:02:40 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11289]
	* draft/man3/lrint.3: [JM:11289]

Sun Jan 16 00:02:39 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11288]
	* draft/man3/login.3: [JM:11288]

Sun Jan 16 00:02:39 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11287]
	* draft/man3/log2.3: [JM:11287]

Sun Jan 16 00:02:38 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11286]
	* draft/man3/ldexp.3: [JM:11286]

Sun Jan 16 00:02:37 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11285]
	* draft/man3/isgreater.3: [JM:11285]

Sun Jan 16 00:02:35 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11284]
	* draft/man3/hypot.3: [JM:11284]

Fri Jan 14 12:02:43 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11282]
	* draft/man2/getrusage.2: [JM:11282]

Fri Jan 14 05:47:37 JST 2005  Yuichi SATO  <ysato444@yahoo.co.jp>

	* acct.2, adjtimex.2, chmod.2, chown.2, chroot.2, close.2, 
	epoll_create.2, epoll_ctl.2, fork.2, getdomainname.2, getgroups.2, 
	gethostname.2, getrlimit.2, gettimeofday.2, llseek.2, mincore.2, 
	mknod.2, mmap.2, msgctl.2, posixoptions.7, 
	elf.5 : v2.01 対応版をリリース。
	* translation_list: 上記を反映。getrusage.2 を未訳ページに変更。

Tue Jan 11 00:02:05 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11280]
	* draft/man3/hsearch.3: [JM:11280]

Mon Jan 10 18:02:44 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11279]
	* draft/man3/getopt.3: [JM:11279]

Mon Jan 10 18:02:42 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11278]
	* draft/man3/gethostbyname.3: [JM:11278]

Mon Jan 10 12:02:34 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11275]
	* draft/man3/fmax.3: [JM:11275]

Mon Jan 10 12:02:33 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11274]
	* draft/man3/fma.3: [JM:11274]

Mon Jan 10 12:02:32 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11273]
	* draft/man3/floor.3: [JM:11273]

Mon Jan 10 12:02:31 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11270]
	* draft/man3/fdim.3: [JM:11270]

Mon Jan 10 12:02:31 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11269]
	* draft/man3/fclose.3: [JM:11269]

Mon Jan 10 12:02:30 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11268]
	* draft/man3/fabs.3: [JM:11268]

Mon Jan 10 12:02:29 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11277]
	* draft/man3/fpclassify.3: [JM:11277]

Mon Jan 10 12:02:29 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11276]
	* draft/man3/fmin.3: [JM:11276]

Mon Jan 10 12:02:27 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11267]
	* draft/man3/clock_getres.3: [JM:11267]

Mon Jan 10 00:01:55 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11265]
	* draft/man3/ceil.3: [JM:11265]

Mon Jan 10 00:01:54 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11264]
	* draft/man2/unlink.2: [JM:11264]

Mon Jan 10 00:01:54 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11263]
	* draft/man2/statvfs.2: [JM:11263]

Mon Jan 10 00:01:52 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11262]
	* draft/man2/statfs.2: [JM:11262]

Sat Jan  8 12:02:40 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11259]
	* draft/man2/sigqueue.2: [JM:11259]

Fri Jan  7 12:02:57 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11258]
	* draft/man2/signal.2: [JM:11258]

Fri Jan  7 12:02:56 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11257]
	* draft/man2/shmop.2: [JM:11257]

Wed Jan  5 06:01:51 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11255]
	* draft/man2/shmctl.2: [JM:11255]

Wed Jan  5 06:01:50 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11254]
	* draft/man2/setuid.2: [JM:11254]

Wed Jan  5 06:01:49 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11253]
	* draft/man2/setreuid.2: [JM:11253]

Tue Jan  4 12:02:50 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11252]
	* draft/man2/setresuid.2: [JM:11252]

Tue Jan  4 06:01:43 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11251]
	* draft/man2/seteuid.2: [JM:11251]

Mon Jan  3 06:02:20 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11250]
	* draft/man2/semctl.2: [JM:11250]

Mon Jan  3 06:02:19 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11249]
	* draft/man2/sched_setaffinity.2: [JM:11249]

Mon Jan  3 06:02:18 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11248]
	* draft/man2/remap_file_pages.2: [JM:11248]

Mon Jan  3 06:02:17 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11247]
	* draft/man2/poll.2: [JM:11247]

Sat Jan  1 12:02:40 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11246]
	* draft/man2/open.2: [JM:11246]

Fri Dec 31 12:02:23 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11245]
	* draft/man2/msgctl.2: [JM:11245]

Fri Dec 31 12:02:22 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11244]
	* draft/man2/mknod.2: [JM:11244]

Fri Dec 31 12:02:21 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11243]
	* draft/man2/mincore.2: [JM:11243]

Fri Dec 31 06:01:57 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11242]
	* draft/man2/llseek.2: [JM:11242]

Thu Dec 30 18:02:43 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11241]
	* draft/man2/gettimeofday.2: [JM:11241]

Thu Dec 30 18:02:41 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11240]
	* draft/man2/getrlimit.2: [JM:11240]

Thu Dec 30 06:02:31 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11239]
	* draft/man2/gethostname.2: [JM:11239]

Thu Dec 30 06:02:30 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11238]
	* draft/man2/getgroups.2: [JM:11238]

Thu Dec 30 00:01:20 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11237]
	* draft/man2/getdomainname.2: [JM:11237]

Wed Dec 29 18:02:36 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11236]
	* draft/man2/fork.2: [JM:11236]

Wed Dec 29 12:02:48 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11235]
	* draft/man2/epoll_ctl.2: [JM:11235]

Wed Dec 29 12:02:47 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11234]
	* draft/man2/epoll_create.2: [JM:11234]

Wed Dec 29 12:02:46 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11233]
	* draft/man2/close.2: [JM:11233]

Wed Dec 29 12:02:46 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11232]
	* draft/man2/chown.2: [JM:11232]

Wed Dec 29 12:02:44 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11231]
	* draft/man2/chmod.2: [JM:11231]

Tue Dec 28 12:02:43 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11230]
	* draft/man2/adjtimex.2: [JM:11230]

Tue Dec 28 12:02:41 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11229]
	* draft/man2/acct.2: [JM:11229]

Tue Dec 28 06:02:31 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11228]
	* draft/man2/mmap.2: [JM:11228]

Tue Dec 28 06:02:29 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11227]
	* draft/man2/chroot.2: [JM:11227]

Sun Dec 26 23:44:31 2004  Takeo Nakano  <nakano@apm.seikei.ac.jp>

	* original/ updated to 2.01
	* translation_list: modified as such.

Thu Dec 16 06:01:42 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11218]
	* draft/man7/posixoptions.7: [JM:11218]

Thu Dec 16 06:01:40 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11217]
	* draft/man5/elf.5: [JM:11217]

Tue Nov 16 06:02:38 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11212]

Tue Nov 16 06:02:36 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11211]
	* draft/man7/operator.7: [JM:11211]
	* release/man7/operator.7: [JM:11211]

Tue Nov 16 06:02:34 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11210]
	* draft/man4/tty_ioctl.4: [JM:11210]
	* release/man4/tty_ioctl.4: [JM:11210]

Sat Oct 16 12:02:26 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11205]
	* draft/man7/operator.7: [JM:11205]

Sat Oct 16 12:02:23 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11203]
	* draft/man4/tty_ioctl.4: [JM:11203]

Sat Oct 16 06:02:34 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11202]
	* draft/man4/sk98lin.4: [JM:11202]
	* release/man4/sk98lin.4: [JM:11202]

Sat Oct 16 06:02:30 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11201]
	* draft/man3/xcrypt.3: [JM:11201]
	* release/man3/xcrypt.3: [JM:11201]

Sat Oct  9 18:01:30 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11197]
	* draft/man4/sk98lin.4: [JM:11197]

Wed Sep 29 06:01:45 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11194]
	* draft/man3/wordexp.3: [JM:11194]
	* release/man3/wordexp.3: [JM:11194]

Wed Sep 15 06:01:39 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11192]
	* draft/man3/xcrypt.3: [JM:11192]

Tue Sep 14 06:02:34 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11180]
	* draft/man3/remainder.3: [JM:11180]
	* release/man3/remainder.3: [JM:11180]

Tue Sep 14 06:02:33 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11179]
	* draft/man3/queue.3: [JM:11179]
	* release/man3/queue.3: [JM:11179]

Tue Sep 14 06:02:32 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11178]
	* draft/man3/putgrent.3: [JM:11178]
	* release/man3/putgrent.3: [JM:11178]

Tue Sep 14 06:02:31 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11177]
	* draft/man3/mempcpy.3: [JM:11177]
	* release/man3/mempcpy.3: [JM:11177]

Tue Sep 14 06:02:30 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11176]
	* draft/man3/login.3: [JM:11176]
	* release/man3/login.3: [JM:11176]

Tue Sep 14 06:02:29 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11175]
	* draft/man3/log2.3: [JM:11175]
	* release/man3/log2.3: [JM:11175]

Tue Sep 14 06:02:28 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11174]
	* draft/man3/isgreater.3: [JM:11174]
	* release/man3/isgreater.3: [JM:11174]

Tue Sep 14 06:02:27 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11173]
	* draft/man3/getttyent.3: [JM:11173]
	* release/man3/getttyent.3: [JM:11173]

Tue Sep 14 06:02:26 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11187]
	* draft/man3/wordexp.3: [JM:11187]
	* release/man3/wordexp.3: [JM:11187]

Tue Sep 14 06:02:25 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11186]
	* draft/man3/wcstoimax.3: [JM:11186]
	* release/man3/wcstoimax.3: [JM:11186]

Tue Sep 14 06:02:24 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11185]
	* draft/man3/ualarm.3: [JM:11185]
	* release/man3/ualarm.3: [JM:11185]

Tue Sep 14 06:02:23 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11184]
	* draft/man3/ttyslot.3: [JM:11184]
	* release/man3/ttyslot.3: [JM:11184]

Tue Sep 14 06:02:22 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11183]
	* draft/man3/strtoimax.3: [JM:11183]
	* release/man3/strtoimax.3: [JM:11183]

Tue Sep 14 06:02:21 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11182]
	* draft/man3/setaliasent.3: [JM:11182]
	* release/man3/setaliasent.3: [JM:11182]

Tue Sep 14 06:02:19 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11181]
	* draft/man3/rtime.3: [JM:11181]
	* release/man3/rtime.3: [JM:11181]

Tue Sep 14 06:02:16 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11172]
	* draft/man3/getspnam.3: [JM:11172]
	* release/man3/getspnam.3: [JM:11172]

Sun Sep 12 06:02:11 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11170]
	* draft/man3/wordexp.3: [JM:11170]

Sat Sep 11 12:02:39 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11168]
	* draft/man3/wcstoimax.3: [JM:11168]

Sat Sep 11 12:02:37 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11167]
	* draft/man3/ualarm.3: [JM:11167]

Wed Sep  8 06:01:37 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11166]
	* draft/man3/ttyslot.3: [JM:11166]

Mon Sep  6 00:01:36 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11165]
	* draft/man3/strtoimax.3: [JM:11165]

Mon Sep  6 00:01:33 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11164]
	* draft/man3/setaliasent.3: [JM:11164]

Thu Sep  2 12:02:39 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11163]
	* draft/man3/rtime.3: [JM:11163]

Thu Sep  2 06:02:18 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11161]
	* draft/man3/remainder.3: [JM:11161]

Thu Sep  2 06:02:16 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11160]
	* draft/man3/queue.3: [JM:11160]

Sat Aug 28 18:01:58 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11158]
	* draft/man3/putgrent.3: [JM:11158]

Sat Aug 28 12:02:39 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11157]
	* draft/man3/mempcpy.3: [JM:11157]

Thu Aug 26 06:02:10 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11156]
	* draft/man3/login.3: [JM:11156]

Fri Aug 20 06:01:52 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11155]
	* draft/man3/log2.3: [JM:11155]

Fri Aug 20 06:01:51 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11154]
	* draft/man3/isgreater.3: [JM:11154]

Fri Aug 20 06:01:49 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11153]
	* draft/man3/getttyent.3: [JM:11153]

Fri Aug 20 06:01:47 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11152]
	* draft/man3/getspnam.3: [JM:11152]

Sat Aug 14 18:02:27 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11146]
	* draft/man3/fpclassify.3: [JM:11146]
	* release/man3/fpclassify.3: [JM:11146]

Sat Aug 14 18:02:26 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11145]
	* draft/man3/fmtmsg.3: [JM:11145]
	* release/man3/fmtmsg.3: [JM:11145]

Sat Aug 14 18:02:25 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11144]
	* draft/man3/fmin.3: [JM:11144]
	* release/man3/fmin.3: [JM:11144]

Sat Aug 14 18:02:24 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11143]
	* draft/man3/fmax.3: [JM:11143]
	* release/man3/fmax.3: [JM:11143]

Sat Aug 14 18:02:23 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11142]
	* draft/man3/fma.3: [JM:11142]
	* release/man3/fma.3: [JM:11142]

Sat Aug 14 18:02:22 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11141]
	* draft/man3/fdim.3: [JM:11141]
	* release/man3/fdim.3: [JM:11141]

Sat Aug 14 18:02:21 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11140]
	* draft/man3/des_crypt.3: [JM:11140]
	* release/man3/des_crypt.3: [JM:11140]

Sat Aug 14 18:02:20 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11139]
	* draft/man3/clock_getres.3: [JM:11139]
	* release/man3/clock_getres.3: [JM:11139]

Sat Aug 14 18:02:19 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11149]
	* draft/man3/getpwent_r.3: [JM:11149]
	* release/man3/getpwent_r.3: [JM:11149]

Sat Aug 14 18:02:18 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11148]
	* draft/man3/getgrouplist.3: [JM:11148]
	* release/man3/getgrouplist.3: [JM:11148]

Sat Aug 14 18:02:16 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11147]
	* draft/man3/getgrent_r.3: [JM:11147]
	* release/man3/getgrent_r.3: [JM:11147]

Sat Aug 14 18:02:14 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11138]
	* draft/man3/cfree.3: [JM:11138]
	* release/man3/cfree.3: [JM:11138]

Sun Aug  8 06:01:38 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11136]
	* draft/man3/getpwent_r.3: [JM:11136]

Sat Aug  7 18:02:00 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11135]
	* draft/man3/getgrouplist.3: [JM:11135]

Fri Jul 30 22:23:23 2004  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* strftime.3: 修正コメント適用 ([JM:11129])

Thu Jul 29 06:02:24 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11126]
	* draft/man3/getgrent_r.3: [JM:11126]

Wed Jul 28 00:01:49 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11124]
	* draft/man3/fpclassify.3: [JM:11124]

Sun Jul 25 00:02:20 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11123]
	* draft/man3/fmtmsg.3: [JM:11123]

Sat Jul 24 12:02:00 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11122]
	* draft/man3/fmin.3: [JM:11122]

Sat Jul 24 12:01:59 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11121]
	* draft/man3/fmax.3: [JM:11121]

Sat Jul 24 12:01:57 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11120]
	* draft/man3/fma.3: [JM:11120]

Sat Jul 24 12:01:55 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11119]
	* draft/man3/fdim.3: [JM:11119]

Fri Jul 23 06:01:57 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11118]
	* draft/man3/des_crypt.3: [JM:11118]

Tue Jul 20 00:01:31 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11116]
	* draft/man3/clock_getres.3: [JM:11116]

Mon Jul 19 06:01:48 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11115]
	* draft/man3/cfree.3: [JM:11115]

Mon Jul 19 06:01:46 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11113]
	* draft/man2/remap_file_pages.2: [JM:11113]
	* release/man2/remap_file_pages.2: [JM:11113]

Sun Jul 18 18:01:33 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11108]
	* draft/man3/aio_suspend.3: [JM:11108]
	* release/man3/aio_suspend.3: [JM:11108]

Sun Jul 18 18:01:32 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11107]
	* draft/man3/aio_return.3: [JM:11107]
	* release/man3/aio_return.3: [JM:11107]

Sun Jul 18 18:01:31 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11106]
	* draft/man3/aio_read.3: [JM:11106]
	* release/man3/aio_read.3: [JM:11106]

Sun Jul 18 18:01:30 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11105]
	* draft/man3/aio_fsync.3: [JM:11105]
	* release/man3/aio_fsync.3: [JM:11105]

Sun Jul 18 18:01:28 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11104]
	* draft/man3/aio_error.3: [JM:11104]
	* release/man3/aio_error.3: [JM:11104]

Sun Jul 18 18:01:27 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11103]
	* draft/man2/statvfs.2: [JM:11103]
	* release/man2/statvfs.2: [JM:11103]

Sun Jul 18 18:01:27 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11102]
	* draft/man2/pciconfig_read.2: [JM:11102]
	* release/man2/pciconfig_read.2: [JM:11102]

Sun Jul 18 18:01:26 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11101]
	* draft/man3/aio_cancel.3: [JM:11101]
	* release/man3/aio_cancel.3: [JM:11101]

Sun Jul 18 18:01:24 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11109]
	* draft/man3/aio_write.3: [JM:11109]
	* release/man3/aio_write.3: [JM:11109]

Sun Jul 18 18:01:23 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11100]
	* draft/man3/addseverity.3: [JM:11100]
	* release/man3/addseverity.3: [JM:11100]

Sun Jul 18 12:02:11 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11096]
	* draft/man2/statvfs.2: [JM:11096]
	* release/man2/statvfs.2: [JM:11096]

Sun Jul 18 12:02:10 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11095]
	* draft/man2/sstk.2: [JM:11095]
	* release/man2/sstk.2: [JM:11095]

Sun Jul 18 12:02:08 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11094]
	* draft/man2/posix_fadvise.2: [JM:11094]
	* release/man2/posix_fadvise.2: [JM:11094]

Sun Jul 18 12:02:06 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11093]
	* draft/man2/pciconfig_read.2: [JM:11093]
	* release/man2/pciconfig_read.2: [JM:11093]

Sun Jul 18 00:01:40 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11092]
	* draft/man4/epoll.4: [JM:11092]
	* release/man4/epoll.4: [JM:11092]

Wed Jul 14 06:02:10 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11088]
	* draft/man2/epoll_wait.2: [JM:11088]
	* release/man2/epoll_wait.2: [JM:11088]

Wed Jul 14 06:02:07 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11087]
	* draft/man2/epoll_ctl.2: [JM:11087]
	* release/man2/epoll_ctl.2: [JM:11087]

Sat Jul 10 06:02:22 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11083]
	* draft/man3/aio_write.3: [JM:11083]

Sat Jul 10 06:02:20 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11082]
	* draft/man3/aio_suspend.3: [JM:11082]

Fri Jul  9 06:02:13 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11081]
	* draft/man3/aio_return.3: [JM:11081]

Wed Jul  7 16:19:00 2004  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* draft,release/man2/getdents.2: fix typo (thanks gotom)

Tue Jul  6 19:14:40 2004  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* draft,release/man3/getdate.3: fix typo (thanks gotom)

Mon Jul  5 06:01:35 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11080]
	* draft/man3/aio_read.3: [JM:11080]

Sun Jul  4 18:01:30 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11079]
	* draft/man3/aio_fsync.3: [JM:11079]

Sat Jul  3 06:01:44 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11074]
	* draft/man3/aio_error.3: [JM:11074]

Thu Jul  1 06:02:26 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11073]
	* draft/man3/aio_cancel.3: [JM:11073]

Thu Jul  1 06:02:23 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11072]
	* draft/man3/addseverity.3: [JM:11072]

Wed Jun 30 00:01:52 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11071]
	* draft/man2/statvfs.2: [JM:11071]

Fri Jun 25 06:02:08 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11070]
	* draft/man2/sstk.2: [JM:11070]

Thu Jun 24 06:01:52 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11069]
	* draft/man2/remap_file_pages.2: [JM:11069]

Sun Jun 20 18:02:11 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11061]
	* draft/man2/posix_fadvise.2: [JM:11061]

Sat Jun 19 18:01:58 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11059]
	* draft/man2/pciconfig_read.2: [JM:11059]

Sat Jun 19 18:01:55 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11058]
	* draft/man4/epoll.4: [JM:11058]

Fri Jun 18 23:45:18 JST 2004  SEKINE Tatsuo  <tsekine@ns2.sdri.co.jp>

	* draft/man2/select_tut.2: fix typo
	* release/man2/select_tut.2: fix typo

Wed Jun 16 06:01:47 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11057]
	* draft/man2/epoll_wait.2: [JM:11057]

Tue Jun 15 06:01:43 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11056]
	* draft/man2/epoll_ctl.2: [JM:11056]

Mon Jun 14 00:02:36 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11046]
	* draft/man4/random.4: [JM:11046]
	* release/man4/random.4: [JM:11046]

Mon Jun 14 00:02:36 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11045]
	* draft/man3/wcsdup.3: [JM:11045]
	* release/man3/wcsdup.3: [JM:11045]

Mon Jun 14 00:02:32 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11044]
	* draft/man3/qsort.3: [JM:11044]
	* release/man3/qsort.3: [JM:11044]

Sun Jun 13 18:02:15 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11032]
	* draft/man2/poll.2: [JM:11032]
	* release/man2/poll.2: [JM:11032]

Sun Jun 13 18:02:14 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11031]
	* draft/man2/mlockall.2: [JM:11031]
	* release/man2/mlockall.2: [JM:11031]

Sun Jun 13 18:02:13 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11030]
	* draft/man2/ioctl_list.2: [JM:11030]
	* release/man2/ioctl_list.2: [JM:11030]

Sun Jun 13 18:02:13 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11029]
	* draft/man2/fdatasync.2: [JM:11029]
	* release/man2/fdatasync.2: [JM:11029]

Sun Jun 13 18:02:12 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11028]
	* draft/man2/epoll_create.2: [JM:11028]
	* release/man2/epoll_create.2: [JM:11028]

Sun Jun 13 18:02:11 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11027]
	* draft/man2/dup.2: [JM:11027]
	* release/man2/dup.2: [JM:11027]

Sun Jun 13 18:02:10 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11026]
	* draft/man2/brk.2: [JM:11026]
	* release/man2/brk.2: [JM:11026]

Sun Jun 13 18:02:10 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11043]
	* draft/man3/ldexp.3: [JM:11043]
	* release/man3/ldexp.3: [JM:11043]

Sun Jun 13 18:02:09 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11025]
	* draft/man2/arch_prctl.2: [JM:11025]
	* release/man2/arch_prctl.2: [JM:11025]

Sun Jun 13 18:02:08 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11042]
	* draft/man3/hypot.3: [JM:11042]
	* release/man3/hypot.3: [JM:11042]

Sun Jun 13 18:02:07 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11041]
	* draft/man3/getpwnam.3: [JM:11041]
	* release/man3/getpwnam.3: [JM:11041]

Sun Jun 13 18:02:07 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11040]
	* draft/man3/getgrnam.3: [JM:11040]
	* release/man3/getgrnam.3: [JM:11040]

Sun Jun 13 18:02:06 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11039]
	* draft/man3/getgrent.3: [JM:11039]
	* release/man3/getgrent.3: [JM:11039]

Sun Jun 13 18:02:05 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11038]
	* draft/man3/div.3: [JM:11038]
	* release/man3/div.3: [JM:11038]

Sun Jun 13 18:02:04 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11037]
	* draft/man3/atexit.3: [JM:11037]
	* release/man3/atexit.3: [JM:11037]

Sun Jun 13 18:02:04 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11036]
	* draft/man2/vm86.2: [JM:11036]
	* release/man2/vm86.2: [JM:11036]

Sun Jun 13 18:02:03 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11035]
	* draft/man2/ustat.2: [JM:11035]
	* release/man2/ustat.2: [JM:11035]

Sun Jun 13 18:02:02 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11034]
	* draft/man2/setuid.2: [JM:11034]
	* release/man2/setuid.2: [JM:11034]

Sun Jun 13 18:02:02 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11033]
	* draft/man2/setresuid.2: [JM:11033]
	* release/man2/setresuid.2: [JM:11033]

Sun Jun 13 18:01:59 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11024]
	* draft/man2/alloc_hugepages.2: [JM:11024]
	* release/man2/alloc_hugepages.2: [JM:11024]

Wed Jun  9 06:01:33 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11007]
	* draft/man2/epoll_create.2: [JM:11007]

Tue Jun  8 06:02:30 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11006]
	* draft/man2/arch_prctl.2: [JM:11006]

Mon Jun  7 00:01:55 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11005]
	* draft/man2/alloc_hugepages.2: [JM:11005]

Sun Jun  6 18:01:46 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11004]
	* draft/man4/random.4: [JM:11004]

Sun Jun  6 18:01:45 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11003]
	* draft/man3/wcsdup.3: [JM:11003]

Sun Jun  6 18:01:44 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11002]
	* draft/man3/qsort.3: [JM:11002]

Sun Jun  6 12:01:43 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11001]
	* draft/man3/ldexp.3: [JM:11001]

Sun Jun  6 06:02:12 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11000]
	* draft/man3/hypot.3: [JM:11000]

Sun Jun  6 06:02:11 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10999]
	* draft/man3/getpwnam.3: [JM:10999]

Sun Jun  6 00:02:25 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10998]
	* draft/man3/getgrnam.3: [JM:10998]

Sun May 30 18:02:31 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10995]
	* draft/man3/getgrent.3: [JM:10995]

Sun May 30 18:02:29 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10994]
	* draft/man3/div.3: [JM:10994]

Sun May 23 06:02:53 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10973]
	* draft/man2/outb.2: [JM:10973]

Sun May 23 06:02:53 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10972]
	* draft/man2/munlock.2: [JM:10972]

Sun May 23 06:02:52 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10971]
	* draft/man2/mlock.2: [JM:10971]

Sun May 23 06:02:51 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10970]
	* draft/man2/mkdir.2: [JM:10970]

Sun May 23 06:02:50 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10969]
	* draft/man2/intro.2: [JM:10969]

Sun May 23 06:02:48 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10968]
	* draft/man3/atexit.3: [JM:10968]

Sun May 23 00:05:00 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10967]
	* draft/man2/vm86.2: [JM:10967]

Sun May 23 00:05:00 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10966]
	* draft/man2/ustat.2: [JM:10966]

Sun May 23 00:04:58 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10965]
	* draft/man2/setuid.2: [JM:10965]

Sat May 22 18:02:56 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10964]
	* draft/man2/setresuid.2: [JM:10964]

Sat May 22 18:02:54 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10963]
	* draft/man2/poll.2: [JM:10963]

Sat May 22 16:47:41 2004  Yuichi SATO  <ysato444@yahoo.co.jp>

	* {draft,release}/man3/rpc.3 : typo fix.

Fri May 21 06:02:38 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10961]
	* draft/man2/mlockall.2: [JM:10961]

Wed May 19 06:03:32 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10957]
	* draft/man2/ioctl_list.2: [JM:10957]

Wed May 19 06:03:31 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10955]
	* draft/man2/fdatasync.2: [JM:10955]

Wed May 19 06:03:30 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10954]
	* draft/man2/dup.2: [JM:10954]

Wed May 19 06:03:28 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10953]
	* draft/man2/brk.2: [JM:10953]

Wed May 19 00:08:40 2004  Yuichi SATO  <ysato444@yahoo.co.jp>

	* original/* : LDP man-pages 1.66 に更新。
	remap_file_pages.2, sk98lin.4, elf.5 が追加された。
	* futex.2, nice.2, prctl.2, daemon.3, setbuf.3, psignal.3,
	protocols.5, locale.5, raw.7, udp.7 : 1.64->1.66 の些細な変更を
	draft, release に反映。
	* translation_list : 上記を反映。
	* draft/man3/psignal.3 : draft ファイルがなかったので、
	release/man3/psignal.3 に原文をコメントしたものを
	加えて作成した。
	* draft/man5/protocols.5 : 原文をコメントしたものを追加。

Tue Apr 20 02:16:24 2004  Yuichi SATO  <ysato444@yahoo.co.jp>

	* {draft,release}/man2/chmod.2,
	{draft,release}/man5/termcap.5: fix typo [JM:10884].

Sat Apr 17 02:16:44 2004  Yuichi SATO  <ysato444@yahoo.co.jp>

	* {draft,release}/man5/proc.5 : typo の修正。

Thu Apr 15 03:23:54 2004  Yuichi SATO  <ysato444@yahoo.co.jp>

	* {draft,release}/man7/regex.7 : fix typo [JM:10864].

Thu Apr 15 00:26:56 2004  Yuichi SATO  <ysato444@yahoo.co.jp>

	* {draft,release}/man2/accept.2 : fix typo [JM:10859].

Sun Mar 21 03:03:14 2004  Yuichi SATO  <ysato444@yahoo.co.jp>

	* release/man2/rename.2: fix typo [JM:10857].

Fri Mar 12 02:33:06 2004  Yuichi SATO  <ysato444@yahoo.co.jp>

	* chown.2 : 1.64 対応版をリリース。
	* translation_list: 上記を反映。

Mon Mar  8 05:47:24 2004  SEKINE Tatsuo  <tsekine@sdri.co.jp>

	* release/man2/readv.2: [JM:10775]での指摘を反映
	* draft/man2/readv.2: ditto.

Mon Mar  8 01:25:07 2004  SEKINE Tatsuo  <tsekine@sdri.co.jp>

	* release/man7/icmp.7: fix typo ([JM:10839])
	* draft/man7/icmp.7: ditto.
	* draft/man2/uselib.2: fix typo ([JM:10839])
	* release/man2/uselib.2: ditto.
	* draft/man2/vfork.2: fix typo ([JM:10839])
	* release/man2/vfork.:2 ditto.

Wed Mar  3 01:22:24 2004  Yuichi SATO  <ysato444@yahoo.co.jp>

	* draft/man3/fnmatch.3 :  [JM:10829] での御指摘を反映。
	原文をコメントとして追加。
	.TH を原文に合わせて修正。
	* release/man3/fnmatch.3: 上記の draft をもとに更新。	

Sun Feb 29 18:03:01 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10826]
	* draft/man2/chown.2: [JM:10826]

Sat Feb 28 01:22:57 2004  Yuichi SATO  <ysato444@yahoo.co.jp>

	* {draft, release}/man5/services.5 : fix typo [JM:10822].

Tue Feb 24 00:54:42 2004  SEKINE Tatsuo  <tsekine@sdri.co.jp>

	* release/man2/ptrace.2: remove mail header([JM:10812]).

Mon Feb 16 19:23:12 2004  Norihiro Hattori  <tnh@webmasters.gr.jp>

	* draft/man3/wcpcpy.3: fix typo ([JM:10799]).

Mon Feb 16 02:09:38 2004  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* release/man3/bzero.3: fix typo ([JM:10798]).
	* draft/man3/bzero.3: ditto.
	* release/man3/mbtowc.3: ditto.
	* draft/man3/mbtowc.3: ditto.
	* release/man2/mlock.2: ditto.
	* draft/man2/mlock.2: ditto.
	* release/man2/mlockall.2: ditto.

Sat Feb  7 00:12:00 2004  Yuichi SATO  <ysato444@yahoo.co.jp>

	* getrlimit.2, signal.2, 
	encrypt.3, hsearch.3, stdio.3: 1.64 対応版をリリース。
	* translation_list: 上記を反映。

Sat Jan 17 06:03:19 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10698]
	* draft/man3/stdio.3: [JM:10698]

Sat Jan 17 06:03:19 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10697]
	* draft/man3/hsearch.3: [JM:10697]

Sat Jan 17 06:03:18 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10696]
	* draft/man3/encrypt.3: [JM:10696]

Sat Jan 17 06:03:17 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10695]
	* draft/man2/signal.2: [JM:10695]

Sat Jan 17 06:03:16 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10694]
	* draft/man2/getrlimit.2: [JM:10694]

Sat Jan 17 00:22:04 JST 2004  Yuichi SATO  <ysato444@yahoo.co.jp>

	* open.2, a64l.3, gethostbyname.3, memchr.3, acct.5, proc.5:
	1.64 対応版をリリース。
	* translation_list: 上記を反映。

Mon Dec 15 14:40:24 2003  GOTO Masanori  <gotom@debian.or.jp>

	* release/man2/getsockopt.2: fix the fifth arguments from int to
	  socklen_t followed by the latest standard and manpages.
	* draft/man2/getsockopt.2: likewise.

Mon Dec 15 01:01:23 2003  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* release/man2/capget.2: fix typo.
	* draft/man2/capget.2: ditto.

Sun Dec 14 03:37:42 2003  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* release/man7/semctl.2, draft/man7/semctl.2:
	[JM:10628] での指摘事項 (関連項目にsemphoreと関係のない共有メモリ
	関連のページが含まれている)を修正。

Sat Dec 13 18:02:41 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10666]
	* draft/man7/capabilities.7: [JM:10666]

Sat Dec 13 00:21:50 2003  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* {release,draft}/man7/{raw,udp}.7: [JM:10626] での指摘事項を
	修正 (IP_PMTU_DISCOVER->IP_MTU_DISCOVER)

Fri Dec 12 21:47:34 2003  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* release/man2/sysctl.2: typo fix ([JM:10661]).

Thu Dec  4 00:20:39 2003  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* {draft,release}/man3/undocumented.3, tanh.3, tan.3, syslog.3,
	sqrt.3, sinh.3, sincos.3, sin.3, putpwent.3, printf.3, pow.3,
	nextafter.3, modf.3, log10.3, log.3, initgroups.3, grantpt.3,
	getpwent.3, getpw.3, getpt.3, getipnodebyname.3, frexp.3, fmod.3,
	fgetgrent.3, expm1.3, exp2.3, exp10.3, exp.3, errno.3, erf.3,
	cosh.3, cos.3, atanh.3, atan2.3, atan.3, asinh.3, asin.3, acosh.3,
	acos.3: 1.63->1.64 の些細な変更を反映

	* release/man3/drem.3: 削除(originalでremainder.3へのリンクに変更)

Wed Dec  3 10:29:18 2003  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* release/man1/intro.1: s/Meja/Maja/ ([JM:10654])
	* draft/man1/intro.1: ditto.

Tue Dec  2 07:53:28 2003  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* {draft,release}/semctl.2, stat.2, fgetpwent.3, environ.5,
	hosts.5, ipc.5, utmp.5, ascii.7, ip.7, packet.7:
	1.63->1.64 の些細な変更を反映

Tue Dec  2 07:10:23 2003  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/: update original (LDP_man-pages_1_64)

Sun Nov 30 01:20:51 2003  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* {draft,release}/man3/abs.3, atoi.3, cmsg.3, ctime.3, dlopen.3,
	ether_aton.3, fgetgrent.3, ftw.3, gamma.3, getpt.3, getpwent.3,
	log10.3, malloc_hook.3, memcmp.3, memcpy.3, memmove.3, memset.3,
	qecvt.3, setlocale.3, stpcpy.3, stpncpy.3, strcasecmp.3, strcat.3,
	strchr.3, strcpy.3, strtol.3, tempnam.3, undocumented.3, wcpcpy.3,
	wcpncpy.3, wmemcpy.3 : original 1.60→1.63 の些細な変更を反映
	* {draft, release}/man3/ldiv.3: original が link page になったため、
	削除

Thu Nov 27 06:01:46 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10644]
	* draft/man5/proc.5: [JM:10644]

Thu Nov 27 06:01:46 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10643]
	* draft/man5/acct.5: [JM:10643]

Thu Nov 27 06:01:45 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10642]
	* draft/man3/memchr.3: [JM:10642]

Thu Nov 27 06:01:44 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10641]
	* draft/man3/gethostbyname.3: [JM:10641]

Thu Nov 27 06:01:44 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10640]
	* draft/man3/a64l.3: [JM:10640]

Thu Nov 27 06:01:43 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10639]
	* draft/man2/open.2: [JM:10639]

Mon Nov 24 06:51:31 2003  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original 1.60→1.63 の些細な変更を反映
	ldd.1, intro.2, dsp56k.4, fd.4, fifo.4, futex.4, lp.4, mouse.4,
	tty.4, charmap.5, ftpusers.5, hosts.5, locale.5, nscd.conf.5,
	passwd.5, utmp.5, LDP.7, boot.7, ld.so.8, ldconfig.8, nscd.8, sync.8

Mon Nov 24 06:00:10 2003  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/: update original (LDP_man-pages_1_63)

Sat Nov 22 02:22:10 2003  SEKINE Tatsuo  <tsekine@sdri.co.jp>

	* {draft,release}/man5/ipc.5: [JM:10634] typo fix

Sat Nov 15 00:01:40 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10633]
	* draft/man2/futex.2: [JM:10633]
	* release/man2/futex.2: [JM:10633]

Sat Nov 15 00:01:38 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10632]
	* draft/man4/futex.4: [JM:10632]
	* release/man4/futex.4: [JM:10632]

Sat Nov 15 00:01:37 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10631]
	* draft/man2/mprotect.2: [JM:10631]
	* release/man2/mprotect.2: [JM:10631]

Sat Nov 15 00:01:36 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10630]
	* draft/man2/msync.2: [JM:10630]
	* release/man2/msync.2: [JM:10630]

Thu Nov 13 03:41:23 JST 2003  Kentaro Shirakata <argrath@ub32.org>

	* getdents.2, getresuid.2, getsockopt.2, ioperm.2,
	  iopl.2, mlock.2, munlock.2, ptrace.2, reboot.2, recv.2,
	  rmdir.2, sched_rr_get_interval.2, bstring.3, fenv.3, fmod.3,
	  frexp.3: リリース。
	* translation_list: 上記反映。

Sat Nov  1 01:27:17 JST 2003  Yuichi SATO  <ysato444@yahoo.co.jp>

	* proc.5, ip.7: 1.60 対応版をリリース。
	* translation_list: 上記を反映。

Sat Oct 25 18:01:44 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10612]
	* draft/man2/futex.2: [JM:10612]

Sat Oct 25 18:01:42 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10611]
	* draft/man4/futex.4: [JM:10611]

Sat Oct 25 12:01:43 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10609]
	* draft/man2/msync.2: [JM:10609]

Sat Oct 25 00:01:43 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10608]
	* draft/man2/mprotect.2: [JM:10608]

Wed Oct 22 13:15:41 2003  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* draft,release/man7/socket.7: pending の訳語を「保留」にした.

Sat Oct 18 06:01:45 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10592]
	* draft/man2/munlock.2: [JM:10592]

Sat Oct 18 06:01:44 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10591]
	* draft/man3/frexp.3: [JM:10591]

Sat Oct 18 06:01:42 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10590]
	* draft/man3/fmod.3: [JM:10590]

Sat Oct 18 06:01:42 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10589]
	* draft/man3/fenv.3: [JM:10589]

Sat Oct 18 06:01:40 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10588]
	* draft/man3/bstring.3: [JM:10588]

Sat Oct 18 06:01:39 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10587]
	* draft/man5/proc.5: [JM:10587]

Thu Oct 16 12:01:46 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10580]
	* draft/man7/ip.7: [JM:10580]

Wed Oct 15 03:48:40 2003  Yuichi SATO  <ysato444@yahoo.co.jp>

	* gettimeofday.2, llseek.2, mmap2.2, 
	open.2, sched_setaffinity.2, statfs.2, 
	dirfd.3, encrypt.3, getopt.3, stdio.3, 
	host.conf.5: 1.60 対応版をリリース。
	* translation_list: 上記を反映。

Sun Oct 12 12:01:44 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10563]
	* draft/man2/mlock.2: [JM:10563]

Sun Oct 12 12:01:43 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10562]
	* draft/man2/iopl.2: [JM:10562]

Sun Oct 12 12:01:42 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10561]
	* draft/man2/ioperm.2: [JM:10561]

Sun Oct 12 12:01:41 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10560]
	* draft/man2/getsockopt.2: [JM:10560]

Sun Oct 12 12:01:39 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10559]
	* draft/man2/getresuid.2: [JM:10559]

Sun Oct 12 12:01:37 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10558]
	* draft/man2/getdents.2: [JM:10558]

Sun Oct 12 09:02:30 JST 2003  Kentaro Shirakata <argrath@ub32.org>

	* modify_ldt.2: ささいな変更を更新。
	* translation_list: 上記反映。

Sun Oct 12 00:01:45 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10549]
	* draft/man2/sched_rr_get_interval.2: [JM:10549]

Sun Oct 12 00:01:43 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10548]
	* draft/man2/rmdir.2: [JM:10548]

Sun Oct 12 00:01:42 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10547]
	* draft/man2/recv.2: [JM:10547]

Sun Oct 12 00:01:42 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10546]
	* draft/man2/reboot.2: [JM:10546]

Sun Oct 12 00:01:40 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10545]
	* draft/man2/ptrace.2: [JM:10545]

Sat Oct 11 20:17:48 JST 2003  Kentaro Shirakata <argrath@ub32.org>

	* brk.2, capget.2: ささいな変更を更新。
	* translation_list: 上記反映。

Sat Oct 11 19:32:59 JST 2003  Kentaro Shirakata <argrath@ub32.org>

	* semop.2, wait.2, wait4.2, insque.3, isinf.3, modf.3,
	  sqrt.3, updwtmp.3: リリース。
	* translation_list: 上記反映。

Tue Oct  7 00:00:57 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10543]

Tue Sep 30 06:05:12 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10532]
	* draft/man2/lookup_dcookie.2: [JM:10532]

Tue Sep 30 06:05:09 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10531]
	* draft/man2/nanosleep.2: [JM:10531]

Mon Sep 29 23:52:43 2003  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* release/man?/{gettid.2, mmap.2, exp10.3, exp2.3, expm1.3,
	openpty.3, posix_memalign.3, tty4}: リリース
	* translation_list: 上記反映

Mon Sep 29 00:05:02 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10530]
	* draft/man7/glob.7: [JM:10530]
	* release/man7/glob.7: [JM:10530]

Mon Sep 29 00:05:01 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10529]
	* draft/man3/getenv.3: [JM:10529]
	* release/man3/getenv.3: [JM:10529]

Sun Sep 28 00:07:24 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10526]
	* draft/man3/getenv.3: [JM:10526]

Wed Sep 24 00:05:03 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10522]
	* draft/man3/expm1.3: [JM:10522]

Wed Sep 24 00:05:01 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10521]
	* draft/man3/exp2.3: [JM:10521]

Wed Sep 24 00:04:59 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10520]
	* draft/man3/exp10.3: [JM:10520]

Tue Sep 23 19:19:03 2003  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* draft/man3/{log10.3,log1p.3,pow.3}: ML での指摘反映
	* release/man3/{exp.3,log.3,log10.3,log1p.3,pow.3,sincos.3,
	iso_8859-16.7}: リリース
	* translation_list: 上記反映

Mon Sep 15 18:04:03 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10499]
	* draft/man3/posix_memalign.3: [JM:10499]

Mon Sep 15 18:04:02 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10498]
	* draft/man3/openpty.3: [JM:10498]

Mon Sep 15 00:04:57 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10491]
	* draft/man4/tty.4: [JM:10491]

Mon Sep 15 00:04:56 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10490]
	* draft/man2/mmap.2: [JM:10490]

Sun Sep 14 18:04:48 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10484]
	* draft/man3/updwtmp.3: [JM:10484]

Sun Sep 14 18:04:48 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10483]
	* draft/man3/insque.3: [JM:10483]

Sun Sep 14 18:04:47 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10482]
	* draft/man3/sqrt.3: [JM:10482]

Sun Sep 14 18:04:46 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10481]
	* draft/man3/modf.3: [JM:10481]

Sun Sep 14 18:04:44 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10480]
	* draft/man3/isinf.3: [JM:10480]

Sun Sep 14 18:04:43 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10477]
	* draft/man2/gettid.2: [JM:10477]

Sun Sep 14 05:33:39 JST 2003  Kentaro Shirakata <argrath@ub32.org>

	* lseek.2, personality.2, sendfile.2, stime.2, sync.2, dlopen.2,
		ffs.3, termios.3, undocumented.3, usleep.3: リリース。
	* translation_list: 上記反映。

Sat Sep 13 02:54:58 2003  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* draft/man7/iso_8859-16.7: [JM:10468] 白方さんの指摘内容を修正

Fri Sep 12 06:05:13 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10473]
	* draft/man2/wait4.2: [JM:10473]

Fri Sep 12 06:05:13 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10472]
	* draft/man2/wait.2: [JM:10472]

Fri Sep 12 06:05:12 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10471]
	* draft/man2/semop.2: [JM:10471]

Fri Sep 12 01:12:43 2003  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* release/man3/cbrt.3: リリース
	* translation_list: 上記反映

Fri Sep 12 00:04:19 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10463]
	* draft/man3/exp.3: [JM:10463]

Fri Sep 12 00:04:18 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10462]
	* draft/man3/sincos.3: [JM:10462]

Fri Sep 12 00:04:17 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10461]
	* draft/man3/log1p.3: [JM:10461]

Fri Sep 12 00:04:16 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10460]
	* draft/man3/log10.3: [JM:10460]

Fri Sep 12 00:04:15 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10459]
	* draft/man3/log.3: [JM:10459]

Fri Sep 12 00:04:14 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10458]
	* draft/man3/pow.3: [JM:10458]

Fri Sep 12 00:04:11 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10457]
	* draft/man7/iso_8859-16.7: [JM:10457]

Wed Sep 10 04:14:43 JST 2003  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* translation_list:
	- log.3,log10.3,log1p.3,pow.3 種別変更 (link → roff)
	- log/pow 関連の link page の参照先修正
	- iso_8859-*.7 の状態更新 (下記)
	* iso_8859-{1,2,7,9,15}.7: 原文の些細な変更に対応

Mon Sep  8 12:05:26 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10449]
	* draft/man2/sync.2: [JM:10449]

Mon Sep  8 12:05:25 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10448]
	* draft/man2/sendfile.2: [JM:10448]

Mon Sep  8 12:05:25 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10447]
	* draft/man2/stime.2: [JM:10447]

Mon Sep  8 12:05:24 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10446]
	* draft/man2/semop.2: [JM:10446]

Mon Sep  8 12:05:23 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10445]
	* draft/man2/lseek.2: [JM:10445]

Mon Sep  8 00:04:55 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10444]
	* draft/man5/host.conf.5: [JM:10444]

Sun Sep  7 18:04:47 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10443]
	* draft/man3/stdio.3: [JM:10443]

Sun Sep  7 18:04:46 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10442]
	* draft/man3/getopt.3: [JM:10442]

Sun Sep  7 18:04:45 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10441]
	* draft/man3/encrypt.3: [JM:10441]

Sun Sep  7 06:04:35 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10440]
	* draft/man3/dirfd.3: [JM:10440]

Sun Sep  7 06:04:34 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10439]
	* draft/man2/statfs.2: [JM:10439]

Sun Sep  7 00:04:23 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10438]
	* draft/man2/sched_setaffinity.2: [JM:10438]

Sat Sep  6 18:07:33 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10435]
	* draft/man2/mmap2.2: [JM:10435]

Sat Sep  6 18:07:32 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10434]
	* draft/man2/llseek.2: [JM:10434]

Sat Sep  6 18:07:31 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10433]
	* draft/man2/gettimeofday.2: [JM:10433]

Sat Sep  6 12:04:27 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10431]
	* draft/man2/open.2: [JM:10431]

Sat Sep  6 10:55:03 2003  Yuichi SATO  <ysato444@yahoo.co.jp>

	* mincore.2, mknod.2: v1.60 に対応させた翻訳をリリース。
	* translation_list: 上記を反映。

Tue Sep  2 02:43:08 2003  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* translation_list: tcsetpgrp.3 のリンク・ステータス変更

Tue Sep  2 02:22:54 2003  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

